Debian Bug report logs - #583336
KDM timeout is not sufficient for parallel boot

version graph

Package: kdm; Maintainer for kdm is Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>; Source for kdm is src:kde-workspace.

Reported by: Thomas Koch <thomas@koch.ro>

Date: Thu, 27 May 2010 07:45:02 UTC

Severity: important

Tags: sid, squeeze

Merged with 524751, 583312, 583613, 590626, 597699

Found in versions kdebase-workspace/4:4.4.3-1, kdebase-workspace/4:4.4.4-1

Fixed in version kdebase-workspace/4:4.4.5-4

Done: Modestas Vainius <modax@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, thomas@koch.ro, Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>:
Bug#583336; Package kdm. (Thu, 27 May 2010 07:45:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Thomas Koch <thomas@koch.ro>:
New Bug report received and forwarded. Copy sent to thomas@koch.ro, Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>. (Thu, 27 May 2010 07:45:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Thomas Koch <thomas@koch.ro>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: kdm tries to start X before nouveau driver is ready
Date: Thu, 27 May 2010 09:42:35 +0200
Package: kdm
Version: 4:4.4.3-1
Severity: important

After I've changed to parallel boot, kdm fails to start from time to
time, but not on every boot. It seems, that that the failure appears, if
the nouveau driver is not yet initialized. (Whatever this means) In the
attached syslog you can see, that kdm fails while there are still
messages about nouveau at the same time.


08:21:06 kernel: imklog 4.6.2, log source = /proc/kmsg started.
08:21:06 rsyslogd: [origin software="rsyslogd" swVersion="4.6.2" x-pid="1732" x-info="http://www.rsyslog.com"] (re)start
08:21:06 kernel: [    0.000000] Initializing cgroup subsys cpuset
08:21:06 kernel: [    0.000000] Initializing cgroup subsys cpu
08:21:06 kernel: [    0.000000] Linux version 2.6.32-4-amd64 (Debian 2.6.32-11) (maks@debian.org) (gcc version 4.3.4 (Debian 4.3.4-8) ) #1 SMP Mon Apr 5 21:14:10 UTC 2010
08:21:06 kernel: [    0.000000] Command line: BOOT_IMAGE=/vmlinuz-2.6.32-4-amd64 root=/dev/mapper/mylvm-root_crypt ro quiet
08:21:06 kernel: [    0.000000] KERNEL supported cpus:
08:21:06 kernel: [    0.000000]   Intel GenuineIntel
08:21:06 kernel: [    0.000000]   AMD AuthenticAMD
08:21:06 kernel: [    0.000000]   Centaur CentaurHauls
08:21:06 kernel: [    0.000000] BIOS-provided physical RAM map:
08:21:06 kernel: [    0.000000]  BIOS-e820: 0000000000000000 - 000000000009d800 (usable)
08:21:06 kernel: [    0.000000]  BIOS-e820: 000000000009d800 - 00000000000a0000 (reserved)
08:21:06 kernel: [    0.000000]  BIOS-e820: 00000000000d2000 - 00000000000d4000 (reserved)
08:21:06 kernel: [    0.000000]  BIOS-e820: 00000000000e0000 - 0000000000100000 (reserved)
08:21:06 kernel: [    0.000000]  BIOS-e820: 0000000000100000 - 00000000beeb0000 (usable)
08:21:06 kernel: [    0.000000]  BIOS-e820: 00000000beeb0000 - 00000000beecc000 (ACPI data)
08:21:06 kernel: [    0.000000]  BIOS-e820: 00000000beecc000 - 00000000bef00000 (ACPI NVS)
08:21:06 kernel: [    0.000000]  BIOS-e820: 00000000bef00000 - 00000000bf000000 (reserved)
08:21:06 kernel: [    0.000000]  BIOS-e820: 00000000f0000000 - 00000000f4000000 (reserved)
08:21:06 kernel: [    0.000000]  BIOS-e820: 00000000fec00000 - 00000000fec10000 (reserved)
08:21:06 kernel: [    0.000000]  BIOS-e820: 00000000fed00000 - 00000000fed00400 (reserved)
08:21:06 kernel: [    0.000000]  BIOS-e820: 00000000fed14000 - 00000000fed1a000 (reserved)
08:21:06 kernel: [    0.000000]  BIOS-e820: 00000000fed1c000 - 00000000fed90000 (reserved)
08:21:06 kernel: [    0.000000]  BIOS-e820: 00000000fee00000 - 00000000fee01000 (reserved)
08:21:06 kernel: [    0.000000]  BIOS-e820: 00000000ff000000 - 0000000100000000 (reserved)
08:21:06 kernel: [    0.000000] DMI present.
08:21:06 kernel: [    0.000000] last_pfn = 0xbeeb0 max_arch_pfn = 0x400000000
08:21:06 kernel: [    0.000000] MTRR default type: uncachable
08:21:06 kernel: [    0.000000] MTRR fixed ranges enabled:
08:21:06 kernel: [    0.000000]   00000-9FFFF write-back
08:21:06 kernel: [    0.000000]   A0000-BFFFF uncachable
08:21:06 kernel: [    0.000000]   C0000-CFFFF write-protect
08:21:06 kernel: [    0.000000]   D0000-DFFFF uncachable
08:21:06 kernel: [    0.000000]   E0000-FFFFF write-protect
08:21:06 kernel: [    0.000000] MTRR variable ranges enabled:
08:21:06 kernel: [    0.000000]   0 base 0BF000000 mask FFF000000 uncachable
08:21:06 kernel: [    0.000000]   1 base 000000000 mask F80000000 write-back
08:21:06 kernel: [    0.000000]   2 base 080000000 mask FC0000000 write-back
08:21:06 kernel: [    0.000000]   3 base 0BEF00000 mask FFFF00000 uncachable
08:21:06 kernel: [    0.000000]   4 disabled
08:21:06 kernel: [    0.000000]   5 disabled
08:21:06 kernel: [    0.000000]   6 disabled
08:21:06 kernel: [    0.000000]   7 disabled
08:21:06 kernel: [    0.000000] x86 PAT enabled: cpu 0, old 0x7040600070406, new 0x7010600070106
08:21:06 kernel: [    0.000000] initial memory mapped : 0 - 20000000
08:21:06 kernel: [    0.000000] init_memory_mapping: 0000000000000000-00000000beeb0000
08:21:06 kernel: [    0.000000]  0000000000 - 00bee00000 page 2M
08:21:06 kernel: [    0.000000]  00bee00000 - 00beeb0000 page 4k
08:21:06 kernel: [    0.000000] kernel direct mapping tables up to beeb0000 @ 8000-d000
08:21:06 kernel: [    0.000000] RAMDISK: 37672000 - 37feffd0
08:21:06 kernel: [    0.000000] ACPI: RSDP 00000000000f68d0 00024 (v02 LENOVO)
08:21:06 kernel: [    0.000000] ACPI: XSDT 00000000beebb74b 00094 (v01 LENOVO TP-7L    00002090  LTP 00000000)
08:21:06 kernel: [    0.000000] ACPI: FACP 00000000beebb800 000F4 (v03 LENOVO TP-7L    00002090 LNVO 00000001)
08:21:06 kernel: [    0.000000] ACPI Warning: 32/64X length mismatch in Gpe1Block: 0/32 (20090903/tbfadt-526)
08:21:06 kernel: [    0.000000] ACPI Warning: Optional field Gpe1Block has zero address or length: 000000000000102C/0 (20090903/tbfadt-557)
08:21:06 kernel: [    0.000000] ACPI: DSDT 00000000beebbc1d 0FF05 (v01 LENOVO TP-7L    00002090 MSFT 03000000)
08:21:06 kernel: [    0.000000] ACPI: FACS 00000000beee4000 00040
08:21:06 kernel: [    0.000000] ACPI: SSDT 00000000beebb9b4 00269 (v01 LENOVO TP-7L    00002090 MSFT 03000000)
08:21:06 kernel: [    0.000000] ACPI: ECDT 00000000beecbb22 00052 (v01 LENOVO TP-7L    00002090 LNVO 00000001)
08:21:06 kernel: [    0.000000] ACPI: TCPA 00000000beecbb74 00032 (v02 LENOVO TP-7L    00002090 LNVO 00000001)
08:21:06 kernel: [    0.000000] ACPI: APIC 00000000beecbba6 00068 (v01 LENOVO TP-7L    00002090 LNVO 00000001)
08:21:06 kernel: [    0.000000] ACPI: MCFG 00000000beecbc0e 0003C (v01 LENOVO TP-7L    00002090 LNVO 00000001)
08:21:06 kernel: [    0.000000] ACPI: HPET 00000000beecbc4a 00038 (v01 LENOVO TP-7L    00002090 LNVO 00000001)
08:21:06 kernel: [    0.000000] ACPI: SLIC 00000000beecbdf0 00176 (v01 LENOVO TP-7L    00002090  LTP 00000000)
08:21:06 kernel: [    0.000000] ACPI: BOOT 00000000beecbf66 00028 (v01 LENOVO TP-7L    00002090  LTP 00000001)
08:21:06 kernel: [    0.000000] ACPI: ASF! 00000000beecbf8e 00072 (v16 LENOVO TP-7L    00002090 PTL  00000001)
08:21:06 kernel: [    0.000000] ACPI: SSDT 00000000beee26d9 0025F (v01 LENOVO TP-7L    00002090 INTL 20050513)
08:21:06 kernel: [    0.000000] ACPI: SSDT 00000000beee2938 000A6 (v01 LENOVO TP-7L    00002090 INTL 20050513)
08:21:06 kernel: [    0.000000] ACPI: SSDT 00000000beee29de 004F7 (v01 LENOVO TP-7L    00002090 INTL 20050513)
08:21:06 kernel: [    0.000000] ACPI: SSDT 00000000beee2ed5 001D8 (v01 LENOVO TP-7L    00002090 INTL 20050513)
08:21:06 kernel: [    0.000000] ACPI: DMI detected: Lenovo ThinkPad T61
08:21:06 kernel: [    0.000000] ACPI: Added _OSI(Linux)
08:21:06 kernel: [    0.000000] ACPI: Local APIC address 0xfee00000
08:21:06 kernel: [    0.000000] No NUMA configuration found
08:21:06 kernel: [    0.000000] Faking a node at 0000000000000000-00000000beeb0000
08:21:06 kernel: [    0.000000] Bootmem setup node 0 0000000000000000-00000000beeb0000
08:21:06 kernel: [    0.000000]   NODE_DATA [000000000000b000 - 0000000000012fff]
08:21:06 kernel: [    0.000000]   bootmap [0000000000013000 -  000000000002add7] pages 18
08:21:06 kernel: [    0.000000] (7 early reservations) ==> bootmem [0000000000 - 00beeb0000]
08:21:06 kernel: [    0.000000]   #0 [0000000000 - 0000001000]   BIOS data page ==> [0000000000 - 0000001000]
08:21:06 kernel: [    0.000000]   #1 [0000006000 - 0000008000]       TRAMPOLINE ==> [0000006000 - 0000008000]
08:21:06 kernel: [    0.000000]   #2 [0001000000 - 0001674a94]    TEXT DATA BSS ==> [0001000000 - 0001674a94]
08:21:06 kernel: [    0.000000]   #3 [0037672000 - 0037feffd0]          RAMDISK ==> [0037672000 - 0037feffd0]
08:21:06 kernel: [    0.000000]   #4 [000009d800 - 0000100000]    BIOS reserved ==> [000009d800 - 0000100000]
08:21:06 kernel: [    0.000000]   #5 [0001675000 - 000167514c]              BRK ==> [0001675000 - 000167514c]
08:21:06 kernel: [    0.000000]   #6 [0000008000 - 000000b000]          PGTABLE ==> [0000008000 - 000000b000]
08:21:06 kernel: [    0.000000] found SMP MP-table at [ffff8800000f6900] f6900
08:21:06 kernel: [    0.000000]  [ffffea0000000000-ffffea00029fffff] PMD -> [ffff880001c00000-ffff8800045fffff] on node 0
08:21:06 kernel: [    0.000000] Zone PFN ranges:
08:21:06 kernel: [    0.000000]   DMA      0x00000000 -> 0x00001000
08:21:06 kernel: [    0.000000]   DMA32    0x00001000 -> 0x00100000
08:21:06 kernel: [    0.000000]   Normal   0x00100000 -> 0x00100000
08:21:06 kernel: [    0.000000] Movable zone start PFN for each node
08:21:06 kernel: [    0.000000] early_node_map[2] active PFN ranges
08:21:06 kernel: [    0.000000]     0: 0x00000000 -> 0x0000009d
08:21:06 kernel: [    0.000000]     0: 0x00000100 -> 0x000beeb0
08:21:06 kernel: [    0.000000] On node 0 totalpages: 781901
08:21:06 kernel: [    0.000000]   DMA zone: 56 pages used for memmap
08:21:06 kernel: [    0.000000]   DMA zone: 104 pages reserved
08:21:06 kernel: [    0.000000]   DMA zone: 3837 pages, LIFO batch:0
08:21:06 kernel: [    0.000000]   DMA32 zone: 10636 pages used for memmap
08:21:06 kernel: [    0.000000]   DMA32 zone: 767268 pages, LIFO batch:31
08:21:06 kernel: [    0.000000] ACPI: PM-Timer IO Port: 0x1008
08:21:06 kernel: [    0.000000] ACPI: Local APIC address 0xfee00000
08:21:06 kernel: [    0.000000] ACPI: LAPIC (acpi_id[0x00] lapic_id[0x00] enabled)
08:21:06 kernel: [    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x01] enabled)
08:21:06 kernel: [    0.000000] ACPI: LAPIC_NMI (acpi_id[0x00] high edge lint[0x1])
08:21:06 kernel: [    0.000000] ACPI: LAPIC_NMI (acpi_id[0x01] high edge lint[0x1])
08:21:06 kernel: [    0.000000] ACPI: IOAPIC (id[0x01] address[0xfec00000] gsi_base[0])
08:21:06 kernel: [    0.000000] IOAPIC[0]: apic_id 1, version 32, address 0xfec00000, GSI 0-23
08:21:06 kernel: [    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
08:21:06 kernel: [    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
08:21:06 kernel: [    0.000000] ACPI: IRQ0 used by override.
08:21:06 kernel: [    0.000000] ACPI: IRQ2 used by override.
08:21:06 kernel: [    0.000000] ACPI: IRQ9 used by override.
08:21:06 kernel: [    0.000000] Using ACPI (MADT) for SMP configuration information
08:21:06 kernel: [    0.000000] ACPI: HPET id: 0x8086a201 base: 0xfed00000
08:21:06 kernel: [    0.000000] SMP: Allowing 2 CPUs, 0 hotplug CPUs
08:21:06 kernel: [    0.000000] nr_irqs_gsi: 24
08:21:06 kernel: [    0.000000] PM: Registered nosave memory: 000000000009d000 - 000000000009e000
08:21:06 kernel: [    0.000000] PM: Registered nosave memory: 000000000009e000 - 00000000000a0000
08:21:06 kernel: [    0.000000] PM: Registered nosave memory: 00000000000a0000 - 00000000000d2000
08:21:06 kernel: [    0.000000] PM: Registered nosave memory: 00000000000d2000 - 00000000000d4000
08:21:06 kernel: [    0.000000] PM: Registered nosave memory: 00000000000d4000 - 00000000000e0000
08:21:06 kernel: [    0.000000] PM: Registered nosave memory: 00000000000e0000 - 0000000000100000
08:21:06 kernel: [    0.000000] Allocating PCI resources starting at bf000000 (gap: bf000000:31000000)
08:21:06 kernel: [    0.000000] Booting paravirtualized kernel on bare hardware
08:21:06 kernel: [    0.000000] NR_CPUS:512 nr_cpumask_bits:512 nr_cpu_ids:2 nr_node_ids:1
08:21:06 kernel: [    0.000000] PERCPU: Embedded 29 pages/cpu @ffff880001800000 s89880 r8192 d20712 u1048576
08:21:06 kernel: [    0.000000] pcpu-alloc: s89880 r8192 d20712 u1048576 alloc=1*2097152
08:21:06 kernel: [    0.000000] pcpu-alloc: [0] 0 1 
08:21:06 kernel: [    0.000000] Built 1 zonelists in Node order, mobility grouping on.  Total pages: 771105
08:21:06 kernel: [    0.000000] Policy zone: DMA32
08:21:06 kernel: [    0.000000] Kernel command line: BOOT_IMAGE=/vmlinuz-2.6.32-4-amd64 root=/dev/mapper/mylvm-root_crypt ro quiet
08:21:06 kernel: [    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
08:21:06 kernel: [    0.000000] Initializing CPU#0
08:21:06 kernel: [    0.000000] Checking aperture...
08:21:06 kernel: [    0.000000] No AGP bridge found
08:21:06 kernel: [    0.000000] Calgary: detecting Calgary via BIOS EBDA area
08:21:06 kernel: [    0.000000] Calgary: Unable to locate Rio Grande table in EBDA - bailing!
08:21:06 kernel: [    0.000000] Memory: 3067696k/3128000k available (3032k kernel code, 396k absent, 59908k reserved, 1878k data, 580k init)
08:21:06 kernel: [    0.000000] SLUB: Genslabs=14, HWalign=64, Order=0-3, MinObjects=0, CPUs=2, Nodes=1
08:21:06 kernel: [    0.000000] Hierarchical RCU implementation.
08:21:06 kernel: [    0.000000] NR_IRQS:4352 nr_irqs:424
08:21:06 kernel: [    0.000000] Extended CMOS year: 2000
08:21:06 kernel: [    0.000000] Console: colour VGA+ 80x25
08:21:06 kernel: [    0.000000] console [tty0] enabled
08:21:06 kernel: [    0.000000] hpet clockevent registered
08:21:06 kernel: [    0.000000] HPET: 3 timers in total, 0 timers will be used for per-cpu timer
08:21:06 kernel: [    0.000000] Fast TSC calibration using PIT
08:21:06 kernel: [    0.000000] Detected 2194.226 MHz processor.
08:21:06 kernel: [    0.004008] Calibrating delay loop (skipped), value calculated using timer frequency.. 4388.45 BogoMIPS (lpj=8776904)
08:21:06 kernel: [    0.004026] Security Framework initialized
08:21:06 kernel: [    0.004031] SELinux:  Disabled at boot.
08:21:06 kernel: [    0.004342] Dentry cache hash table entries: 524288 (order: 10, 4194304 bytes)
08:21:06 kernel: [    0.008898] Inode-cache hash table entries: 262144 (order: 9, 2097152 bytes)
08:21:06 kernel: [    0.010312] Mount-cache hash table entries: 256
08:21:06 kernel: [    0.010471] Initializing cgroup subsys ns
08:21:06 kernel: [    0.010475] Initializing cgroup subsys cpuacct
08:21:06 kernel: [    0.010478] Initializing cgroup subsys devices
08:21:06 kernel: [    0.010480] Initializing cgroup subsys freezer
08:21:06 kernel: [    0.010482] Initializing cgroup subsys net_cls
08:21:06 kernel: [    0.010507] CPU: L1 I cache: 32K, L1 D cache: 32K
08:21:06 kernel: [    0.010509] CPU: L2 cache: 4096K
08:21:06 kernel: [    0.010512] CPU 0/0x0 -> Node 0
08:21:06 kernel: [    0.010515] CPU: Physical Processor ID: 0
08:21:06 kernel: [    0.010516] CPU: Processor Core ID: 0
08:21:06 kernel: [    0.010519] mce: CPU supports 6 MCE banks
08:21:06 kernel: [    0.010526] CPU0: Thermal monitoring enabled (TM2)
08:21:06 kernel: [    0.010531] using mwait in idle threads.
08:21:06 kernel: [    0.010533] Performance Events: Core2 events, Intel PMU driver.
08:21:06 kernel: [    0.010538] ... version:                2
08:21:06 kernel: [    0.010539] ... bit width:              40
08:21:06 kernel: [    0.010541] ... generic registers:      2
08:21:06 kernel: [    0.010542] ... value mask:             000000ffffffffff
08:21:06 kernel: [    0.010543] ... max period:             000000007fffffff
08:21:06 kernel: [    0.010545] ... fixed-purpose events:   3
08:21:06 kernel: [    0.010546] ... event mask:             0000000700000003
08:21:06 kernel: [    0.011401] ACPI: Core revision 20090903
08:21:06 kernel: [    0.032074] Setting APIC routing to flat
08:21:06 kernel: [    0.032459] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
08:21:06 kernel: [    0.075740] CPU0: Intel(R) Core(TM)2 Duo CPU     T7500  @ 2.20GHz stepping 0b
08:21:06 kernel: [    0.076001] Booting processor 1 APIC 0x1 ip 0x6000
08:21:06 kernel: [    0.008000] Initializing CPU#1
08:21:06 kernel: [    0.008000] CPU: L1 I cache: 32K, L1 D cache: 32K
08:21:06 kernel: [    0.008000] CPU: L2 cache: 4096K
08:21:06 kernel: [    0.008000] CPU 1/0x1 -> Node 0
08:21:06 kernel: [    0.008000] CPU: Physical Processor ID: 0
08:21:06 kernel: [    0.008000] CPU: Processor Core ID: 1
08:21:06 kernel: [    0.008000] CPU1: Thermal monitoring enabled (TM2)
08:21:06 kernel: [    0.160051] CPU1: Intel(R) Core(TM)2 Duo CPU     T7500  @ 2.20GHz stepping 0b
08:21:06 kernel: [    0.160060] checking TSC synchronization [CPU#0 -> CPU#1]:
08:21:06 kernel: [    0.164001] Measured 1277848 cycles TSC warp between CPUs, turning off TSC clock.
08:21:06 kernel: [    0.164001] Marking TSC unstable due to check_tsc_sync_source failed
08:21:06 kernel: [    0.164017] Brought up 2 CPUs
08:21:06 kernel: [    0.164019] Total of 2 processors activated (8777.41 BogoMIPS).
08:21:06 kernel: [    0.164609] CPU0 attaching sched-domain:
08:21:06 kernel: [    0.164612]  domain 0: span 0-1 level MC
08:21:06 kernel: [    0.164614]   groups: 0 1
08:21:06 kernel: [    0.164621] CPU1 attaching sched-domain:
08:21:06 kernel: [    0.164622]  domain 0: span 0-1 level MC
08:21:06 kernel: [    0.164624]   groups: 1 0
08:21:06 kernel: [    0.164702] devtmpfs: initialized
08:21:06 kernel: [    0.166885] regulator: core version 0.5
08:21:06 kernel: [    0.166885] NET: Registered protocol family 16
08:21:06 kernel: [    0.168032] ACPI FADT declares the system doesn't support PCIe ASPM, so disable it
08:21:06 kernel: [    0.168035] ACPI: bus type pci registered
08:21:06 kernel: [    0.168104] PCI: MCFG configuration 0: base f0000000 segment 0 buses 0 - 63
08:21:06 kernel: [    0.168106] PCI: MCFG area at f0000000 reserved in E820
08:21:06 kernel: [    0.169856] PCI: Using MMCONFIG at f0000000 - f3ffffff
08:21:06 kernel: [    0.169858] PCI: Using configuration type 1 for base access
08:21:06 kernel: [    0.170181] bio: create slab <bio-0> at 0
08:21:06 kernel: [    0.170181] ACPI: EC: EC description table is found, configuring boot EC
08:21:06 kernel: [    0.178233] ACPI: BIOS _OSI(Linux) query honored via DMI
08:21:06 kernel: [    0.188100] ACPI: Interpreter enabled
08:21:06 kernel: [    0.188103] ACPI: (supports S0 S3 S4 S5)
08:21:06 kernel: [    0.188125] ACPI: Using IOAPIC for interrupt routing
08:21:06 kernel: [    0.197706] ACPI: EC: GPE = 0x12, I/O: command/status = 0x66, data = 0x62
08:21:06 kernel: [    0.197756] ACPI: Power Resource [PUBS] (on)
08:21:06 kernel: [    0.200270] ACPI: ACPI Dock Station Driver: 3 docks/bays found
08:21:06 kernel: [    0.200688] ACPI: PCI Root Bridge [PCI0] (0000:00)
08:21:06 kernel: [    0.200793] pci 0000:00:01.0: PME# supported from D0 D3hot D3cold
08:21:06 kernel: [    0.200796] pci 0000:00:01.0: PME# disabled
08:21:06 kernel: [    0.200958] pci 0000:00:19.0: reg 10 32bit mmio: [0xfe200000-0xfe21ffff]
08:21:06 kernel: [    0.200973] pci 0000:00:19.0: reg 14 32bit mmio: [0xfe225000-0xfe225fff]
08:21:06 kernel: [    0.200982] pci 0000:00:19.0: reg 18 io port: [0x1840-0x185f]
08:21:06 kernel: [    0.201036] pci 0000:00:19.0: PME# supported from D0 D3hot D3cold
08:21:06 kernel: [    0.201042] pci 0000:00:19.0: PME# disabled
08:21:06 kernel: [    0.201137] pci 0000:00:1a.0: reg 20 io port: [0x1860-0x187f]
08:21:06 kernel: [    0.201270] pci 0000:00:1a.1: reg 20 io port: [0x1880-0x189f]
08:21:06 kernel: [    0.201402] pci 0000:00:1a.7: reg 10 32bit mmio: [0xfe226c00-0xfe226fff]
08:21:06 kernel: [    0.201519] pci 0000:00:1a.7: PME# supported from D0 D3hot D3cold
08:21:06 kernel: [    0.201528] pci 0000:00:1a.7: PME# disabled
08:21:06 kernel: [    0.201621] pci 0000:00:1b.0: reg 10 64bit mmio: [0xfe220000-0xfe223fff]
08:21:06 kernel: [    0.201683] pci 0000:00:1b.0: PME# supported from D0 D3hot D3cold
08:21:06 kernel: [    0.201692] pci 0000:00:1b.0: PME# disabled
08:21:06 kernel: [    0.201838] pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
08:21:06 kernel: [    0.201847] pci 0000:00:1c.0: PME# disabled
08:21:06 kernel: [    0.201996] pci 0000:00:1c.1: PME# supported from D0 D3hot D3cold
08:21:06 kernel: [    0.202004] pci 0000:00:1c.1: PME# disabled
08:21:06 kernel: [    0.202126] pci 0000:00:1c.2: PME# supported from D0 D3hot D3cold
08:21:06 kernel: [    0.202133] pci 0000:00:1c.2: PME# disabled
08:21:06 kernel: [    0.202279] pci 0000:00:1c.3: PME# supported from D0 D3hot D3cold
08:21:06 kernel: [    0.202288] pci 0000:00:1c.3: PME# disabled
08:21:06 kernel: [    0.202422] pci 0000:00:1c.4: PME# supported from D0 D3hot D3cold
08:21:06 kernel: [    0.202431] pci 0000:00:1c.4: PME# disabled
08:21:06 kernel: [    0.202541] pci 0000:00:1d.0: reg 20 io port: [0x18a0-0x18bf]
08:21:06 kernel: [    0.202670] pci 0000:00:1d.1: reg 20 io port: [0x18c0-0x18df]
08:21:06 kernel: [    0.202798] pci 0000:00:1d.2: reg 20 io port: [0x18e0-0x18ff]
08:21:06 kernel: [    0.202949] pci 0000:00:1d.7: reg 10 32bit mmio: [0xfe227000-0xfe2273ff]
08:21:06 kernel: [    0.203075] pci 0000:00:1d.7: PME# supported from D0 D3hot D3cold
08:21:06 kernel: [    0.203084] pci 0000:00:1d.7: PME# disabled
08:21:06 kernel: [    0.203341] pci 0000:00:1f.0: quirk: region 1000-107f claimed by ICH6 ACPI/GPIO/TCO
08:21:06 kernel: [    0.203348] pci 0000:00:1f.0: quirk: region 1180-11bf claimed by ICH6 GPIO
08:21:06 kernel: [    0.203354] pci 0000:00:1f.0: ICH7 LPC Generic IO decode 1 PIO at 1600 (mask 007f)
08:21:06 kernel: [    0.203360] pci 0000:00:1f.0: ICH7 LPC Generic IO decode 2 PIO at 15e0 (mask 000f)
08:21:06 kernel: [    0.203366] pci 0000:00:1f.0: ICH7 LPC Generic IO decode 3 PIO at 1680 (mask 001f)
08:21:06 kernel: [    0.203458] pci 0000:00:1f.1: reg 10 io port: [0x00-0x07]
08:21:06 kernel: [    0.203474] pci 0000:00:1f.1: reg 14 io port: [0x00-0x03]
08:21:06 kernel: [    0.203488] pci 0000:00:1f.1: reg 18 io port: [0x00-0x07]
08:21:06 kernel: [    0.203503] pci 0000:00:1f.1: reg 1c io port: [0x00-0x03]
08:21:06 kernel: [    0.203517] pci 0000:00:1f.1: reg 20 io port: [0x1830-0x183f]
08:21:06 kernel: [    0.203651] pci 0000:00:1f.2: reg 10 io port: [0x1c48-0x1c4f]
08:21:06 kernel: [    0.203668] pci 0000:00:1f.2: reg 14 io port: [0x1c1c-0x1c1f]
08:21:06 kernel: [    0.203677] pci 0000:00:1f.2: reg 18 io port: [0x1c40-0x1c47]
08:21:06 kernel: [    0.203686] pci 0000:00:1f.2: reg 1c io port: [0x1c18-0x1c1b]
08:21:06 kernel: [    0.203695] pci 0000:00:1f.2: reg 20 io port: [0x1c20-0x1c3f]
08:21:06 kernel: [    0.203705] pci 0000:00:1f.2: reg 24 32bit mmio: [0xfe226000-0xfe2267ff]
08:21:06 kernel: [    0.203750] pci 0000:00:1f.2: PME# supported from D3hot
08:21:06 kernel: [    0.203757] pci 0000:00:1f.2: PME# disabled
08:21:06 kernel: [    0.203806] pci 0000:00:1f.3: reg 10 32bit mmio: [0xfe227400-0xfe2274ff]
08:21:06 kernel: [    0.203840] pci 0000:00:1f.3: reg 20 io port: [0x1c60-0x1c7f]
08:21:06 kernel: [    0.203932] pci 0000:01:00.0: reg 10 32bit mmio: [0xd6000000-0xd6ffffff]
08:21:06 kernel: [    0.203945] pci 0000:01:00.0: reg 14 64bit mmio pref: [0xe0000000-0xefffffff]
08:21:06 kernel: [    0.203958] pci 0000:01:00.0: reg 1c 64bit mmio: [0xd4000000-0xd5ffffff]
08:21:06 kernel: [    0.203965] pci 0000:01:00.0: reg 24 io port: [0x2000-0x207f]
08:21:06 kernel: [    0.203973] pci 0000:01:00.0: reg 30 32bit mmio pref: [0x000000-0x01ffff]
08:21:06 kernel: [    0.204154] pci 0000:00:01.0: bridge io port: [0x2000-0x2fff]
08:21:06 kernel: [    0.204157] pci 0000:00:01.0: bridge 32bit mmio: [0xd4000000-0xd6ffffff]
08:21:06 kernel: [    0.204162] pci 0000:00:01.0: bridge 64bit mmio pref: [0xe0000000-0xefffffff]
08:21:06 kernel: [    0.204295] pci 0000:00:1c.0: bridge io port: [0x3000-0x3fff]
08:21:06 kernel: [    0.204304] pci 0000:00:1c.0: bridge 32bit mmio: [0xfc000000-0xfdffffff]
08:21:06 kernel: [    0.204313] pci 0000:00:1c.0: bridge 64bit mmio pref: [0xf8000000-0xf80fffff]
08:21:06 kernel: [    0.204449] pci 0000:03:00.0: reg 10 64bit mmio: [0xdf2fe000-0xdf2fffff]
08:21:06 kernel: [    0.204584] pci 0000:03:00.0: PME# supported from D0 D3hot D3cold
08:21:06 kernel: [    0.204597] pci 0000:03:00.0: PME# disabled
08:21:06 kernel: [    0.204767] pci 0000:00:1c.1: bridge io port: [0x4000-0x4fff]
08:21:06 kernel: [    0.204773] pci 0000:00:1c.1: bridge 32bit mmio: [0xdc100000-0xdf2fffff]
08:21:06 kernel: [    0.204783] pci 0000:00:1c.1: bridge 64bit mmio pref: [0xdfd00000-0xdfdfffff]
08:21:06 kernel: [    0.204926] pci 0000:00:1c.2: bridge io port: [0x5000-0x5fff]
08:21:06 kernel: [    0.204933] pci 0000:00:1c.2: bridge 32bit mmio: [0xd8000000-0xd9ffffff]
08:21:06 kernel: [    0.204942] pci 0000:00:1c.2: bridge 64bit mmio pref: [0xdfa00000-0xdfafffff]
08:21:06 kernel: [    0.205080] pci 0000:00:1c.3: bridge io port: [0x6000-0x6fff]
08:21:06 kernel: [    0.205089] pci 0000:00:1c.3: bridge 32bit mmio: [0xd0000000-0xd1ffffff]
08:21:06 kernel: [    0.205098] pci 0000:00:1c.3: bridge 64bit mmio pref: [0xdf700000-0xdf7fffff]
08:21:06 kernel: [    0.205234] pci 0000:00:1c.4: bridge io port: [0x7000-0x7fff]
08:21:06 kernel: [    0.205243] pci 0000:00:1c.4: bridge 32bit mmio: [0xcc000000-0xcdffffff]
08:21:06 kernel: [    0.205252] pci 0000:00:1c.4: bridge 64bit mmio pref: [0xdf400000-0xdf4fffff]
08:21:06 kernel: [    0.205331] pci 0000:15:00.0: reg 10 32bit mmio: [0xf8100000-0xf8100fff]
08:21:06 kernel: [    0.205375] pci 0000:15:00.0: supports D1 D2
08:21:06 kernel: [    0.205376] pci 0000:15:00.0: PME# supported from D0 D1 D2 D3hot D3cold
08:21:06 kernel: [    0.205384] pci 0000:15:00.0: PME# disabled
08:21:06 kernel: [    0.205457] pci 0000:15:00.1: reg 10 32bit mmio: [0xf8101000-0xf81017ff]
08:21:06 kernel: [    0.205565] pci 0000:15:00.1: supports D1 D2
08:21:06 kernel: [    0.205567] pci 0000:15:00.1: PME# supported from D0 D1 D2 D3hot D3cold
08:21:06 kernel: [    0.205575] pci 0000:15:00.1: PME# disabled
08:21:06 kernel: [    0.205649] pci 0000:15:00.2: reg 10 32bit mmio: [0xf8101800-0xf81018ff]
08:21:06 kernel: [    0.205753] pci 0000:15:00.2: supports D1 D2
08:21:06 kernel: [    0.205755] pci 0000:15:00.2: PME# supported from D0 D1 D2 D3hot D3cold
08:21:06 kernel: [    0.205764] pci 0000:15:00.2: PME# disabled
08:21:06 kernel: [    0.205835] pci 0000:15:00.3: reg 10 32bit mmio: [0xf8101c00-0xf8101cff]
08:21:06 kernel: [    0.205938] pci 0000:15:00.3: supports D1 D2
08:21:06 kernel: [    0.205940] pci 0000:15:00.3: PME# supported from D0 D1 D2 D3hot D3cold
08:21:06 kernel: [    0.205947] pci 0000:15:00.3: PME# disabled
08:21:06 kernel: [    0.206020] pci 0000:15:00.4: reg 10 32bit mmio: [0xf8102000-0xf81020ff]
08:21:06 kernel: [    0.206125] pci 0000:15:00.4: supports D1 D2
08:21:06 kernel: [    0.206127] pci 0000:15:00.4: PME# supported from D0 D1 D2 D3hot D3cold
08:21:06 kernel: [    0.206135] pci 0000:15:00.4: PME# disabled
08:21:06 kernel: [    0.206211] pci 0000:15:00.5: reg 10 32bit mmio: [0xf8102400-0xf81024ff]
08:21:06 kernel: [    0.206309] pci 0000:15:00.5: supports D1 D2
08:21:06 kernel: [    0.206311] pci 0000:15:00.5: PME# supported from D0 D1 D2 D3hot D3cold
08:21:06 kernel: [    0.206319] pci 0000:15:00.5: PME# disabled
08:21:06 kernel: [    0.206466] pci 0000:00:1e.0: transparent bridge
08:21:06 kernel: [    0.206472] pci 0000:00:1e.0: bridge io port: [0x8000-0xbfff]
08:21:06 kernel: [    0.206479] pci 0000:00:1e.0: bridge 32bit mmio: [0xf8100000-0xfbffffff]
08:21:06 kernel: [    0.206488] pci 0000:00:1e.0: bridge 64bit mmio pref: [0xf4000000-0xf7ffffff]
08:21:06 kernel: [    0.206569] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0._PRT]
08:21:06 kernel: [    0.206720] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.AGP_._PRT]
08:21:06 kernel: [    0.206790] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.EXP0._PRT]
08:21:06 kernel: [    0.206854] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.EXP1._PRT]
08:21:06 kernel: [    0.206919] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.EXP2._PRT]
08:21:06 kernel: [    0.206983] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.EXP3._PRT]
08:21:06 kernel: [    0.207054] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.EXP4._PRT]
08:21:06 kernel: [    0.207125] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.PCI1._PRT]
08:21:06 kernel: [    0.214265] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 7 9 *10 11)
08:21:06 kernel: [    0.214452] ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 6 7 9 10 *11)
08:21:06 kernel: [    0.214638] ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 5 6 7 9 10 *11)
08:21:06 kernel: [    0.214823] ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 6 7 9 10 *11)
08:21:06 kernel: [    0.215008] ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 7 9 10 *11)
08:21:06 kernel: [    0.215196] ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 6 7 9 10 *11)
08:21:06 kernel: [    0.215380] ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 5 6 7 9 10 *11)
08:21:06 kernel: [    0.215565] ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 6 7 9 10 *11)
08:21:06 kernel: [    0.215694] vgaarb: device added: PCI:0000:01:00.0,decodes=io+mem,owns=io+mem,locks=none
08:21:06 kernel: [    0.215700] vgaarb: loaded
08:21:06 kernel: [    0.215725] PCI: Using ACPI for IRQ routing
08:21:06 kernel: [    0.216109] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0
08:21:06 kernel: [    0.216114] hpet0: 3 comparators, 64-bit 14.318180 MHz counter
08:21:06 kernel: [    0.220008] Switching to clocksource hpet
08:21:06 kernel: [    0.221127] pnp: PnP ACPI init
08:21:06 kernel: [    0.221135] ACPI: bus type pnp registered
08:21:06 kernel: [    0.225146] pnp: PnP ACPI: found 11 devices
08:21:06 kernel: [    0.225149] ACPI: ACPI bus type pnp unregistered
08:21:06 kernel: [    0.225157] system 00:00: iomem range 0x0-0x9ffff could not be reserved
08:21:06 kernel: [    0.225160] system 00:00: iomem range 0xc0000-0xc3fff has been reserved
08:21:06 kernel: [    0.225163] system 00:00: iomem range 0xc4000-0xc7fff has been reserved
08:21:06 kernel: [    0.225165] system 00:00: iomem range 0xc8000-0xcbfff has been reserved
08:21:06 kernel: [    0.225168] system 00:00: iomem range 0xcc000-0xcffff has been reserved
08:21:06 kernel: [    0.225171] system 00:00: iomem range 0xd0000-0xd3fff could not be reserved
08:21:06 kernel: [    0.225174] system 00:00: iomem range 0xe0000-0xe3fff could not be reserved
08:21:06 kernel: [    0.225176] system 00:00: iomem range 0xe4000-0xe7fff could not be reserved
08:21:06 kernel: [    0.225179] system 00:00: iomem range 0xe8000-0xebfff could not be reserved
08:21:06 kernel: [    0.225182] system 00:00: iomem range 0xec000-0xeffff could not be reserved
08:21:06 kernel: [    0.225185] system 00:00: iomem range 0xf0000-0xfffff could not be reserved
08:21:06 kernel: [    0.225187] system 00:00: iomem range 0x100000-0xbeffffff could not be reserved
08:21:06 kernel: [    0.225191] system 00:00: iomem range 0xfec00000-0xfed3ffff could not be reserved
08:21:06 kernel: [    0.225194] system 00:00: iomem range 0xfed4c000-0xffffffff could not be reserved
08:21:06 kernel: [    0.225200] system 00:02: ioport range 0x164e-0x164f has been reserved
08:21:06 kernel: [    0.225203] system 00:02: ioport range 0x1000-0x107f has been reserved
08:21:06 kernel: [    0.225206] system 00:02: ioport range 0x1180-0x11bf has been reserved
08:21:06 kernel: [    0.225209] system 00:02: ioport range 0x800-0x80f has been reserved
08:21:06 kernel: [    0.225211] system 00:02: ioport range 0x15e0-0x15ef has been reserved
08:21:06 kernel: [    0.225214] system 00:02: ioport range 0x1600-0x165f could not be reserved
08:21:06 kernel: [    0.225217] system 00:02: iomem range 0xf0000000-0xf3ffffff has been reserved
08:21:06 kernel: [    0.225220] system 00:02: iomem range 0xfed1c000-0xfed1ffff has been reserved
08:21:06 kernel: [    0.225223] system 00:02: iomem range 0xfed14000-0xfed17fff has been reserved
08:21:06 kernel: [    0.225226] system 00:02: iomem range 0xfed18000-0xfed18fff has been reserved
08:21:06 kernel: [    0.225231] system 00:02: iomem range 0xfed19000-0xfed19fff has been reserved
08:21:06 kernel: [    0.225236] system 00:02: iomem range 0xfed45000-0xfed4bfff has been reserved
08:21:06 kernel: [    0.230063] pci 0000:01:00.0: BAR 6: can't allocate mem resource [0xf0000000-0xefffffff]
08:21:06 kernel: [    0.230066] pci 0000:00:01.0: PCI bridge, secondary bus 0000:01
08:21:06 kernel: [    0.230068] pci 0000:00:01.0:   IO window: 0x2000-0x2fff
08:21:06 kernel: [    0.230072] pci 0000:00:01.0:   MEM window: 0xd4000000-0xd6ffffff
08:21:06 kernel: [    0.230075] pci 0000:00:01.0:   PREFETCH window: 0x000000e0000000-0x000000efffffff
08:21:06 kernel: [    0.230080] pci 0000:00:1c.0: PCI bridge, secondary bus 0000:02
08:21:06 kernel: [    0.230085] pci 0000:00:1c.0:   IO window: 0x3000-0x3fff
08:21:06 kernel: [    0.230093] pci 0000:00:1c.0:   MEM window: 0xfc000000-0xfdffffff
08:21:06 kernel: [    0.230100] pci 0000:00:1c.0:   PREFETCH window: 0x000000f8000000-0x000000f80fffff
08:21:06 kernel: [    0.230116] pci 0000:00:1c.1: PCI bridge, secondary bus 0000:03
08:21:06 kernel: [    0.230121] pci 0000:00:1c.1:   IO window: 0x4000-0x4fff
08:21:06 kernel: [    0.230132] pci 0000:00:1c.1:   MEM window: 0xdc100000-0xdf2fffff
08:21:06 kernel: [    0.230138] pci 0000:00:1c.1:   PREFETCH window: 0x000000dfd00000-0x000000dfdfffff
08:21:06 kernel: [    0.230155] pci 0000:00:1c.2: PCI bridge, secondary bus 0000:04
08:21:06 kernel: [    0.230160] pci 0000:00:1c.2:   IO window: 0x5000-0x5fff
08:21:06 kernel: [    0.230173] pci 0000:00:1c.2:   MEM window: 0xd8000000-0xd9ffffff
08:21:06 kernel: [    0.230179] pci 0000:00:1c.2:   PREFETCH window: 0x000000dfa00000-0x000000dfafffff
08:21:06 kernel: [    0.230196] pci 0000:00:1c.3: PCI bridge, secondary bus 0000:05
08:21:06 kernel: [    0.230201] pci 0000:00:1c.3:   IO window: 0x6000-0x6fff
08:21:06 kernel: [    0.230209] pci 0000:00:1c.3:   MEM window: 0xd0000000-0xd1ffffff
08:21:06 kernel: [    0.230215] pci 0000:00:1c.3:   PREFETCH window: 0x000000df700000-0x000000df7fffff
08:21:06 kernel: [    0.230232] pci 0000:00:1c.4: PCI bridge, secondary bus 0000:0d
08:21:06 kernel: [    0.230237] pci 0000:00:1c.4:   IO window: 0x7000-0x7fff
08:21:06 kernel: [    0.230245] pci 0000:00:1c.4:   MEM window: 0xcc000000-0xcdffffff
08:21:06 kernel: [    0.230252] pci 0000:00:1c.4:   PREFETCH window: 0x000000df400000-0x000000df4fffff
08:21:06 kernel: [    0.230270] pci 0000:15:00.0: CardBus bridge, secondary bus 0000:16
08:21:06 kernel: [    0.230272] pci 0000:15:00.0:   IO window: 0x008000-0x0080ff
08:21:06 kernel: [    0.230280] pci 0000:15:00.0:   IO window: 0x008400-0x0084ff
08:21:06 kernel: [    0.230288] pci 0000:15:00.0:   PREFETCH window: 0xf4000000-0xf7ffffff
08:21:06 kernel: [    0.230296] pci 0000:15:00.0:   MEM window: 0xc0000000-0xc3ffffff
08:21:06 kernel: [    0.230305] pci 0000:00:1e.0: PCI bridge, secondary bus 0000:15
08:21:06 kernel: [    0.230310] pci 0000:00:1e.0:   IO window: 0x8000-0xbfff
08:21:06 kernel: [    0.230321] pci 0000:00:1e.0:   MEM window: 0xf8100000-0xfbffffff
08:21:06 kernel: [    0.230328] pci 0000:00:1e.0:   PREFETCH window: 0x000000f4000000-0x000000f7ffffff
08:21:06 kernel: [    0.230349]   alloc irq_desc for 16 on node -1
08:21:06 kernel: [    0.230351]   alloc kstat_irqs on node -1
08:21:06 kernel: [    0.230356] pci 0000:00:01.0: PCI INT A -> GSI 16 (level, low) -> IRQ 16
08:21:06 kernel: [    0.230359] pci 0000:00:01.0: setting latency timer to 64
08:21:06 kernel: [    0.230372]   alloc irq_desc for 20 on node -1
08:21:06 kernel: [    0.230374]   alloc kstat_irqs on node -1
08:21:06 kernel: [    0.230377] pci 0000:00:1c.0: PCI INT A -> GSI 20 (level, low) -> IRQ 20
08:21:06 kernel: [    0.230382] pci 0000:00:1c.0: setting latency timer to 64
08:21:06 kernel: [    0.230395]   alloc irq_desc for 21 on node -1
08:21:06 kernel: [    0.230397]   alloc kstat_irqs on node -1
08:21:06 kernel: [    0.230400] pci 0000:00:1c.1: PCI INT B -> GSI 21 (level, low) -> IRQ 21
08:21:06 kernel: [    0.230407] pci 0000:00:1c.1: setting latency timer to 64
08:21:06 kernel: [    0.230420]   alloc irq_desc for 22 on node -1
08:21:06 kernel: [    0.230421]   alloc kstat_irqs on node -1
08:21:06 kernel: [    0.230425] pci 0000:00:1c.2: PCI INT C -> GSI 22 (level, low) -> IRQ 22
08:21:06 kernel: [    0.230432] pci 0000:00:1c.2: setting latency timer to 64
08:21:06 kernel: [    0.230447]   alloc irq_desc for 23 on node -1
08:21:06 kernel: [    0.230449]   alloc kstat_irqs on node -1
08:21:06 kernel: [    0.230452] pci 0000:00:1c.3: PCI INT D -> GSI 23 (level, low) -> IRQ 23
08:21:06 kernel: [    0.230459] pci 0000:00:1c.3: setting latency timer to 64
08:21:06 kernel: [    0.230477] pci 0000:00:1c.4: PCI INT A -> GSI 20 (level, low) -> IRQ 20
08:21:06 kernel: [    0.230486] pci 0000:00:1c.4: setting latency timer to 64
08:21:06 kernel: [    0.230495] pci 0000:00:1e.0: enabling device (0005 -> 0007)
08:21:06 kernel: [    0.230508] pci 0000:00:1e.0: setting latency timer to 64
08:21:06 kernel: [    0.230527] pci 0000:15:00.0: PCI INT A -> GSI 16 (level, low) -> IRQ 16
08:21:06 kernel: [    0.230535] pci 0000:15:00.0: setting latency timer to 64
08:21:06 kernel: [    0.230542] pci_bus 0000:00: resource 0 io:  [0x00-0xffff]
08:21:06 kernel: [    0.230544] pci_bus 0000:00: resource 1 mem: [0x000000-0xffffffffffffffff]
08:21:06 kernel: [    0.230546] pci_bus 0000:01: resource 0 io:  [0x2000-0x2fff]
08:21:06 kernel: [    0.230549] pci_bus 0000:01: resource 1 mem: [0xd4000000-0xd6ffffff]
08:21:06 kernel: [    0.230551] pci_bus 0000:01: resource 2 pref mem [0xe0000000-0xefffffff]
08:21:06 kernel: [    0.230553] pci_bus 0000:02: resource 0 io:  [0x3000-0x3fff]
08:21:06 kernel: [    0.230555] pci_bus 0000:02: resource 1 mem: [0xfc000000-0xfdffffff]
08:21:06 kernel: [    0.230558] pci_bus 0000:02: resource 2 pref mem [0xf8000000-0xf80fffff]
08:21:06 kernel: [    0.230560] pci_bus 0000:03: resource 0 io:  [0x4000-0x4fff]
08:21:06 kernel: [    0.230562] pci_bus 0000:03: resource 1 mem: [0xdc100000-0xdf2fffff]
08:21:06 kernel: [    0.230564] pci_bus 0000:03: resource 2 pref mem [0xdfd00000-0xdfdfffff]
08:21:06 kernel: [    0.230566] pci_bus 0000:04: resource 0 io:  [0x5000-0x5fff]
08:21:06 kernel: [    0.230568] pci_bus 0000:04: resource 1 mem: [0xd8000000-0xd9ffffff]
08:21:06 kernel: [    0.230571] pci_bus 0000:04: resource 2 pref mem [0xdfa00000-0xdfafffff]
08:21:06 kernel: [    0.230573] pci_bus 0000:05: resource 0 io:  [0x6000-0x6fff]
08:21:06 kernel: [    0.230575] pci_bus 0000:05: resource 1 mem: [0xd0000000-0xd1ffffff]
08:21:06 kernel: [    0.230577] pci_bus 0000:05: resource 2 pref mem [0xdf700000-0xdf7fffff]
08:21:06 kernel: [    0.230580] pci_bus 0000:0d: resource 0 io:  [0x7000-0x7fff]
08:21:06 kernel: [    0.230582] pci_bus 0000:0d: resource 1 mem: [0xcc000000-0xcdffffff]
08:21:06 kernel: [    0.230584] pci_bus 0000:0d: resource 2 pref mem [0xdf400000-0xdf4fffff]
08:21:06 kernel: [    0.230586] pci_bus 0000:15: resource 0 io:  [0x8000-0xbfff]
08:21:06 kernel: [    0.230588] pci_bus 0000:15: resource 1 mem: [0xf8100000-0xfbffffff]
08:21:06 kernel: [    0.230590] pci_bus 0000:15: resource 2 pref mem [0xf4000000-0xf7ffffff]
08:21:06 kernel: [    0.230593] pci_bus 0000:15: resource 3 io:  [0x00-0xffff]
08:21:06 kernel: [    0.230595] pci_bus 0000:15: resource 4 mem: [0x000000-0xffffffffffffffff]
08:21:06 kernel: [    0.230597] pci_bus 0000:16: resource 0 io:  [0x8000-0x80ff]
08:21:06 kernel: [    0.230599] pci_bus 0000:16: resource 1 io:  [0x8400-0x84ff]
08:21:06 kernel: [    0.230601] pci_bus 0000:16: resource 2 pref mem [0xf4000000-0xf7ffffff]
08:21:06 kernel: [    0.230604] pci_bus 0000:16: resource 3 mem: [0xc0000000-0xc3ffffff]
08:21:06 kernel: [    0.230628] NET: Registered protocol family 2
08:21:06 kernel: [    0.230777] IP route cache hash table entries: 131072 (order: 8, 1048576 bytes)
08:21:06 kernel: [    0.231976] TCP established hash table entries: 524288 (order: 11, 8388608 bytes)
08:21:06 kernel: [    0.237125] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
08:21:06 kernel: [    0.237867] TCP: Hash tables configured (established 524288 bind 65536)
08:21:06 kernel: [    0.237870] TCP reno registered
08:21:06 kernel: [    0.237983] NET: Registered protocol family 1
08:21:06 kernel: [    0.238210] pci 0000:01:00.0: Boot video device
08:21:06 kernel: [    0.238275] Unpacking initramfs...
08:21:06 kernel: [    0.453459] Freeing initrd memory: 9719k freed
08:21:06 kernel: [    0.458867] Simple Boot Flag at 0x35 set to 0x1
08:21:06 kernel: [    0.459218] audit: initializing netlink socket (disabled)
08:21:06 kernel: [    0.459233] type=2000 audit(1274948418.456:1): initialized
08:21:06 kernel: [    0.459547] HugeTLB registered 2 MB page size, pre-allocated 0 pages
08:21:06 kernel: [    0.460908] VFS: Disk quotas dquot_6.5.2
08:21:06 kernel: [    0.460958] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
08:21:06 kernel: [    0.461027] msgmni has been set to 6010
08:21:06 kernel: [    0.461269] alg: No test for stdrng (krng)
08:21:06 kernel: [    0.461318] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 253)
08:21:06 kernel: [    0.461322] io scheduler noop registered
08:21:06 kernel: [    0.461323] io scheduler anticipatory registered
08:21:06 kernel: [    0.461325] io scheduler deadline registered
08:21:06 kernel: [    0.461353] io scheduler cfq registered (default)
08:21:06 kernel: [    0.461467]   alloc irq_desc for 24 on node -1
08:21:06 kernel: [    0.461470]   alloc kstat_irqs on node -1
08:21:06 kernel: [    0.461482] pcieport 0000:00:01.0: irq 24 for MSI/MSI-X
08:21:06 kernel: [    0.461487] pcieport 0000:00:01.0: setting latency timer to 64
08:21:06 kernel: [    0.461633]   alloc irq_desc for 25 on node -1
08:21:06 kernel: [    0.461634]   alloc kstat_irqs on node -1
08:21:06 kernel: [    0.461652] pcieport 0000:00:1c.0: irq 25 for MSI/MSI-X
08:21:06 kernel: [    0.461666] pcieport 0000:00:1c.0: setting latency timer to 64
08:21:06 kernel: [    0.461831]   alloc irq_desc for 26 on node -1
08:21:06 kernel: [    0.461833]   alloc kstat_irqs on node -1
08:21:06 kernel: [    0.461848] pcieport 0000:00:1c.1: irq 26 for MSI/MSI-X
08:21:06 kernel: [    0.461859] pcieport 0000:00:1c.1: setting latency timer to 64
08:21:06 kernel: [    0.462030]   alloc irq_desc for 27 on node -1
08:21:06 kernel: [    0.462032]   alloc kstat_irqs on node -1
08:21:06 kernel: [    0.462047] pcieport 0000:00:1c.2: irq 27 for MSI/MSI-X
08:21:06 kernel: [    0.462059] pcieport 0000:00:1c.2: setting latency timer to 64
08:21:06 kernel: [    0.462238]   alloc irq_desc for 28 on node -1
08:21:06 kernel: [    0.462240]   alloc kstat_irqs on node -1
08:21:06 kernel: [    0.462257] pcieport 0000:00:1c.3: irq 28 for MSI/MSI-X
08:21:06 kernel: [    0.462269] pcieport 0000:00:1c.3: setting latency timer to 64
08:21:06 kernel: [    0.462458]   alloc irq_desc for 29 on node -1
08:21:06 kernel: [    0.462459]   alloc kstat_irqs on node -1
08:21:06 kernel: [    0.462474] pcieport 0000:00:1c.4: irq 29 for MSI/MSI-X
08:21:06 kernel: [    0.462486] pcieport 0000:00:1c.4: setting latency timer to 64
08:21:06 kernel: [    0.463843] Linux agpgart interface v0.103
08:21:06 kernel: [    0.463896] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
08:21:06 kernel: [    0.464249] input: Macintosh mouse button emulation as /devices/virtual/input/input0
08:21:06 kernel: [    0.464300] PNP: PS/2 Controller [PNP0303:KBD,PNP0f13:MOU] at 0x60,0x64 irq 1,12
08:21:06 kernel: [    0.471940] serio: i8042 KBD port at 0x60,0x64 irq 1
08:21:06 kernel: [    0.471945] serio: i8042 AUX port at 0x60,0x64 irq 12
08:21:06 kernel: [    0.472032] mice: PS/2 mouse device common for all mice
08:21:06 kernel: [    0.472076] rtc_cmos 00:07: RTC can wake from S4
08:21:06 kernel: [    0.472108] rtc_cmos 00:07: rtc core: registered rtc_cmos as rtc0
08:21:06 kernel: [    0.472148] rtc0: alarms up to one month, y3k, 114 bytes nvram, hpet irqs
08:21:06 kernel: [    0.472158] cpuidle: using governor ladder
08:21:06 kernel: [    0.472160] cpuidle: using governor menu
08:21:06 kernel: [    0.472164] No iBFT detected.
08:21:06 kernel: [    0.472438] TCP cubic registered
08:21:06 kernel: [    0.472535] NET: Registered protocol family 10
08:21:06 kernel: [    0.472934] lo: Disabled Privacy Extensions
08:21:06 kernel: [    0.473191] Mobile IPv6
08:21:06 kernel: [    0.473194] NET: Registered protocol family 17
08:21:06 kernel: [    0.473266] PM: Resume from disk failed.
08:21:06 kernel: [    0.473271] registered taskstats version 1
08:21:06 kernel: [    0.474119] rtc_cmos 00:07: setting system clock to 2010-05-27 08:20:19 UTC (1274948419)
08:21:06 kernel: [    0.474183] Freeing unused kernel memory: 580k freed
08:21:06 kernel: [    0.474414] Write protecting the kernel read-only data: 4176k
08:21:06 kernel: [    0.476546] input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input1
08:21:06 kernel: [    0.672423] usbcore: registered new interface driver usbfs
08:21:06 kernel: [    0.672544] usbcore: registered new interface driver hub
08:21:06 kernel: [    0.672672] usbcore: registered new device driver usb
08:21:06 kernel: [    0.675358] SCSI subsystem initialized
08:21:06 kernel: [    0.688614] libata version 3.00 loaded.
08:21:06 kernel: [    0.688671] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
08:21:06 kernel: [    0.688974] ehci_hcd 0000:00:1a.7: power state changed by ACPI to D0
08:21:06 kernel: [    0.688990] ehci_hcd 0000:00:1a.7: PCI INT C -> GSI 22 (level, low) -> IRQ 22
08:21:06 kernel: [    0.689008] ehci_hcd 0000:00:1a.7: setting latency timer to 64
08:21:06 kernel: [    0.689014] ehci_hcd 0000:00:1a.7: EHCI Host Controller
08:21:06 kernel: [    0.689038] ehci_hcd 0000:00:1a.7: new USB bus registered, assigned bus number 1
08:21:06 kernel: [    0.692007] input: Lid Switch as /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0C0D:00/input/input2
08:21:06 kernel: [    0.692978] ehci_hcd 0000:00:1a.7: cache line size of 32 is not supported
08:21:06 kernel: [    0.693377] ehci_hcd 0000:00:1a.7: irq 22, io mem 0xfe226c00
08:21:06 kernel: [    0.695148] e1000e: Intel(R) PRO/1000 Network Driver - 1.0.2-k2
08:21:06 kernel: [    0.695150] e1000e: Copyright (c) 1999-2008 Intel Corporation.
08:21:06 kernel: [    0.699014] thermal LNXTHERM:01: registered as thermal_zone0
08:21:06 kernel: [    0.699022] ACPI: Thermal Zone [THM0] (32 C)
08:21:06 kernel: [    0.700097] ACPI: Lid Switch [LID]
08:21:06 kernel: [    0.700149] input: Sleep Button as /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0C0E:00/input/input3
08:21:06 kernel: [    0.700160] ACPI: Sleep Button [SLPB]
08:21:06 kernel: [    0.700220] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input4
08:21:06 kernel: [    0.700224] ACPI: Power Button [PWRF]
08:21:06 kernel: [    0.702711] ricoh-mmc: Ricoh MMC Controller disabling driver
08:21:06 kernel: [    0.702713] ricoh-mmc: Copyright(c) Philip Langdale
08:21:06 kernel: [    0.702735] ricoh-mmc: Ricoh MMC controller found at 0000:15:00.3 [1180:0843] (rev 11)
08:21:06 kernel: [    0.702764] ricoh-mmc: Controller is now disabled.
08:21:06 kernel: [    0.703185] thermal LNXTHERM:02: registered as thermal_zone1
08:21:06 kernel: [    0.703192] ACPI: Thermal Zone [THM1] (36 C)
08:21:06 kernel: [    0.706735]   alloc irq_desc for 17 on node -1
08:21:06 kernel: [    0.706738]   alloc kstat_irqs on node -1
08:21:06 kernel: [    0.706745] firewire_ohci 0000:15:00.1: PCI INT B -> GSI 17 (level, low) -> IRQ 17
08:21:06 kernel: [    0.706755] firewire_ohci 0000:15:00.1: setting latency timer to 64
08:21:06 kernel: [    0.708039] ehci_hcd 0000:00:1a.7: USB 2.0 started, EHCI 1.00
08:21:06 kernel: [    0.708061] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
08:21:06 kernel: [    0.708064] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
08:21:06 kernel: [    0.708066] usb usb1: Product: EHCI Host Controller
08:21:06 kernel: [    0.708068] usb usb1: Manufacturer: Linux 2.6.32-4-amd64 ehci_hcd
08:21:06 kernel: [    0.708069] usb usb1: SerialNumber: 0000:00:1a.7
08:21:06 kernel: [    0.708138] usb usb1: configuration #1 chosen from 1 choice
08:21:06 kernel: [    0.708168] hub 1-0:1.0: USB hub found
08:21:06 kernel: [    0.708174] hub 1-0:1.0: 4 ports detected
08:21:06 kernel: [    0.708466] e1000e 0000:00:19.0: PCI INT A -> GSI 20 (level, low) -> IRQ 20
08:21:06 kernel: [    0.708476] e1000e 0000:00:19.0: setting latency timer to 64
08:21:06 kernel: [    0.708609]   alloc irq_desc for 30 on node -1
08:21:06 kernel: [    0.708611]   alloc kstat_irqs on node -1
08:21:06 kernel: [    0.708632] e1000e 0000:00:19.0: irq 30 for MSI/MSI-X
08:21:06 kernel: [    0.716792] acpi device:05: registered as cooling_device0
08:21:06 kernel: [    0.716950] input: Video Bus as /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0A08:00/device:04/LNXVIDEO:01/input/input5
08:21:06 kernel: [    0.716956] ACPI: Video Device [VID1] (multi-head: yes  rom: no  post: no)
08:21:06 kernel: [    0.717663] sdhci: Secure Digital Host Controller Interface driver
08:21:06 kernel: [    0.717665] sdhci: Copyright(c) Pierre Ossman
08:21:06 kernel: [    0.718908] uhci_hcd: USB Universal Host Controller Interface driver
08:21:06 kernel: [    0.777029] firewire_ohci: Added fw-ohci device 0000:15:00.1, OHCI version 1.10
08:21:06 kernel: [    0.777151] sdhci-pci 0000:15:00.2: SDHCI controller found [1180:0822] (rev 21)
08:21:06 kernel: [    0.777181]   alloc irq_desc for 18 on node -1
08:21:06 kernel: [    0.777183]   alloc kstat_irqs on node -1
08:21:06 kernel: [    0.777190] sdhci-pci 0000:15:00.2: PCI INT C -> GSI 18 (level, low) -> IRQ 18
08:21:06 kernel: [    0.778215] sdhci-pci 0000:15:00.2: Will use DMA mode even though HW doesn't fully claim to support it.
08:21:06 kernel: [    0.778225] sdhci-pci 0000:15:00.2: setting latency timer to 64
08:21:06 kernel: [    0.779262] Registered led device: mmc0::
08:21:06 kernel: [    0.780285] mmc0: SDHCI controller on PCI [0000:15:00.2] using DMA
08:21:06 kernel: [    0.971575] 0000:00:19.0: eth0: (PCI Express:2.5GB/s:Width x1) 00:1c:25:18:4d:e6
08:21:06 kernel: [    0.971578] 0000:00:19.0: eth0: Intel(R) PRO/1000 Network Connection
08:21:06 kernel: [    0.971612] 0000:00:19.0: eth0: MAC: 6, PHY: 6, PBA No: ffffff-0ff
08:21:06 kernel: [    0.971859] ehci_hcd 0000:00:1d.7: power state changed by ACPI to D0
08:21:06 kernel: [    0.971873]   alloc irq_desc for 19 on node -1
08:21:06 kernel: [    0.971874]   alloc kstat_irqs on node -1
08:21:06 kernel: [    0.971880] ehci_hcd 0000:00:1d.7: PCI INT D -> GSI 19 (level, low) -> IRQ 19
08:21:06 kernel: [    0.971902] ehci_hcd 0000:00:1d.7: setting latency timer to 64
08:21:06 kernel: [    0.971908] ehci_hcd 0000:00:1d.7: EHCI Host Controller
08:21:06 kernel: [    0.971919] ehci_hcd 0000:00:1d.7: new USB bus registered, assigned bus number 2
08:21:06 kernel: [    0.971962] ehci_hcd 0000:00:1d.7: debug port 1
08:21:06 kernel: [    0.975838] ehci_hcd 0000:00:1d.7: cache line size of 32 is not supported
08:21:06 kernel: [    0.975854] ehci_hcd 0000:00:1d.7: irq 19, io mem 0xfe227000
08:21:06 kernel: [    1.032018] ehci_hcd 0000:00:1d.7: USB 2.0 started, EHCI 1.00
08:21:06 kernel: [    1.032041] usb usb2: New USB device found, idVendor=1d6b, idProduct=0002
08:21:06 kernel: [    1.032044] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
08:21:06 kernel: [    1.032046] usb usb2: Product: EHCI Host Controller
08:21:06 kernel: [    1.032048] usb usb2: Manufacturer: Linux 2.6.32-4-amd64 ehci_hcd
08:21:06 kernel: [    1.032049] usb usb2: SerialNumber: 0000:00:1d.7
08:21:06 kernel: [    1.032118] usb usb2: configuration #1 chosen from 1 choice
08:21:06 kernel: [    1.032146] hub 2-0:1.0: USB hub found
08:21:06 kernel: [    1.032152] hub 2-0:1.0: 6 ports detected
08:21:06 kernel: [    1.032218] ahci 0000:00:1f.2: version 3.0
08:21:06 kernel: [    1.032239] ahci 0000:00:1f.2: PCI INT B -> GSI 16 (level, low) -> IRQ 16
08:21:06 kernel: [    1.032285]   alloc irq_desc for 31 on node -1
08:21:06 kernel: [    1.032287]   alloc kstat_irqs on node -1
08:21:06 kernel: [    1.032303] ahci 0000:00:1f.2: irq 31 for MSI/MSI-X
08:21:06 kernel: [    1.032367] ahci 0000:00:1f.2: AHCI 0001.0100 32 slots 3 ports 1.5 Gbps 0x1 impl SATA mode
08:21:06 kernel: [    1.032371] ahci 0000:00:1f.2: flags: 64bit ncq sntf pm led clo pio slum part ccc 
08:21:06 kernel: [    1.032380] ahci 0000:00:1f.2: setting latency timer to 64
08:21:06 kernel: [    1.032499] scsi0 : ahci
08:21:06 kernel: [    1.032590] scsi1 : ahci
08:21:06 kernel: [    1.032703] scsi2 : ahci
08:21:06 kernel: [    1.032795] ata1: SATA max UDMA/133 abar m2048@0xfe226000 port 0xfe226100 irq 31
08:21:06 kernel: [    1.032798] ata2: DUMMY
08:21:06 kernel: [    1.032799] ata3: DUMMY
08:21:06 kernel: [    1.032834] ata_piix 0000:00:1f.1: version 2.13
08:21:06 kernel: [    1.032843] ata_piix 0000:00:1f.1: PCI INT C -> GSI 16 (level, low) -> IRQ 16
08:21:06 kernel: [    1.032889] ata_piix 0000:00:1f.1: setting latency timer to 64
08:21:06 kernel: [    1.032981] scsi3 : ata_piix
08:21:06 kernel: [    1.033083] scsi4 : ata_piix
08:21:06 kernel: [    1.033781] ata4: PATA max UDMA/100 cmd 0x1f0 ctl 0x3f6 bmdma 0x1830 irq 14
08:21:06 kernel: [    1.033783] ata5: PATA max UDMA/100 cmd 0x170 ctl 0x376 bmdma 0x1838 irq 15
08:21:06 kernel: [    1.033825] uhci_hcd 0000:00:1a.0: PCI INT A -> GSI 20 (level, low) -> IRQ 20
08:21:06 kernel: [    1.033837] uhci_hcd 0000:00:1a.0: setting latency timer to 64
08:21:06 kernel: [    1.033842] uhci_hcd 0000:00:1a.0: UHCI Host Controller
08:21:06 kernel: [    1.033852] uhci_hcd 0000:00:1a.0: new USB bus registered, assigned bus number 3
08:21:06 kernel: [    1.033900] uhci_hcd 0000:00:1a.0: irq 20, io base 0x00001860
08:21:06 kernel: [    1.033942] usb usb3: New USB device found, idVendor=1d6b, idProduct=0001
08:21:06 kernel: [    1.033945] usb usb3: New USB device strings: Mfr=3, Product=2, SerialNumber=1
08:21:06 kernel: [    1.033947] usb usb3: Product: UHCI Host Controller
08:21:06 kernel: [    1.033948] usb usb3: Manufacturer: Linux 2.6.32-4-amd64 uhci_hcd
08:21:06 kernel: [    1.033950] usb usb3: SerialNumber: 0000:00:1a.0
08:21:06 kernel: [    1.034010] usb usb3: configuration #1 chosen from 1 choice
08:21:06 kernel: [    1.034036] hub 3-0:1.0: USB hub found
08:21:06 kernel: [    1.034042] hub 3-0:1.0: 2 ports detected
08:21:06 kernel: [    1.034327] ata5: port disabled. ignoring.
08:21:06 kernel: [    1.034413] uhci_hcd 0000:00:1a.1: power state changed by ACPI to D0
08:21:06 kernel: [    1.034420] uhci_hcd 0000:00:1a.1: PCI INT B -> GSI 21 (level, low) -> IRQ 21
08:21:06 kernel: [    1.034431] uhci_hcd 0000:00:1a.1: setting latency timer to 64
08:21:06 kernel: [    1.034436] uhci_hcd 0000:00:1a.1: UHCI Host Controller
08:21:06 kernel: [    1.034444] uhci_hcd 0000:00:1a.1: new USB bus registered, assigned bus number 4
08:21:06 kernel: [    1.034491] uhci_hcd 0000:00:1a.1: irq 21, io base 0x00001880
08:21:06 kernel: [    1.034529] usb usb4: New USB device found, idVendor=1d6b, idProduct=0001
08:21:06 kernel: [    1.034531] usb usb4: New USB device strings: Mfr=3, Product=2, SerialNumber=1
08:21:06 kernel: [    1.034533] usb usb4: Product: UHCI Host Controller
08:21:06 kernel: [    1.034535] usb usb4: Manufacturer: Linux 2.6.32-4-amd64 uhci_hcd
08:21:06 kernel: [    1.034537] usb usb4: SerialNumber: 0000:00:1a.1
08:21:06 kernel: [    1.034594] usb usb4: configuration #1 chosen from 1 choice
08:21:06 kernel: [    1.034619] hub 4-0:1.0: USB hub found
08:21:06 kernel: [    1.034624] hub 4-0:1.0: 2 ports detected
08:21:06 kernel: [    1.034847] uhci_hcd 0000:00:1d.0: power state changed by ACPI to D0
08:21:06 kernel: [    1.034855] uhci_hcd 0000:00:1d.0: PCI INT A -> GSI 16 (level, low) -> IRQ 16
08:21:06 kernel: [    1.034865] uhci_hcd 0000:00:1d.0: setting latency timer to 64
08:21:06 kernel: [    1.034871] uhci_hcd 0000:00:1d.0: UHCI Host Controller
08:21:06 kernel: [    1.034879] uhci_hcd 0000:00:1d.0: new USB bus registered, assigned bus number 5
08:21:06 kernel: [    1.034922] uhci_hcd 0000:00:1d.0: irq 16, io base 0x000018a0
08:21:06 kernel: [    1.034958] usb usb5: New USB device found, idVendor=1d6b, idProduct=0001
08:21:06 kernel: [    1.034960] usb usb5: New USB device strings: Mfr=3, Product=2, SerialNumber=1
08:21:06 kernel: [    1.034962] usb usb5: Product: UHCI Host Controller
08:21:06 kernel: [    1.034964] usb usb5: Manufacturer: Linux 2.6.32-4-amd64 uhci_hcd
08:21:06 kernel: [    1.034966] usb usb5: SerialNumber: 0000:00:1d.0
08:21:06 kernel: [    1.035017] usb usb5: configuration #1 chosen from 1 choice
08:21:06 kernel: [    1.035043] hub 5-0:1.0: USB hub found
08:21:06 kernel: [    1.035049] hub 5-0:1.0: 2 ports detected
08:21:06 kernel: [    1.035096] uhci_hcd 0000:00:1d.1: PCI INT B -> GSI 17 (level, low) -> IRQ 17
08:21:06 kernel: [    1.035107] uhci_hcd 0000:00:1d.1: setting latency timer to 64
08:21:06 kernel: [    1.035112] uhci_hcd 0000:00:1d.1: UHCI Host Controller
08:21:06 kernel: [    1.035118] uhci_hcd 0000:00:1d.1: new USB bus registered, assigned bus number 6
08:21:06 kernel: [    1.035152] uhci_hcd 0000:00:1d.1: irq 17, io base 0x000018c0
08:21:06 kernel: [    1.035189] usb usb6: New USB device found, idVendor=1d6b, idProduct=0001
08:21:06 kernel: [    1.035192] usb usb6: New USB device strings: Mfr=3, Product=2, SerialNumber=1
08:21:06 kernel: [    1.035194] usb usb6: Product: UHCI Host Controller
08:21:06 kernel: [    1.035195] usb usb6: Manufacturer: Linux 2.6.32-4-amd64 uhci_hcd
08:21:06 kernel: [    1.035197] usb usb6: SerialNumber: 0000:00:1d.1
08:21:06 kernel: [    1.035248] usb usb6: configuration #1 chosen from 1 choice
08:21:06 kernel: [    1.035272] hub 6-0:1.0: USB hub found
08:21:06 kernel: [    1.035277] hub 6-0:1.0: 2 ports detected
08:21:06 kernel: [    1.035522] uhci_hcd 0000:00:1d.2: power state changed by ACPI to D0
08:21:06 kernel: [    1.035530] uhci_hcd 0000:00:1d.2: PCI INT C -> GSI 18 (level, low) -> IRQ 18
08:21:06 kernel: [    1.035540] uhci_hcd 0000:00:1d.2: setting latency timer to 64
08:21:06 kernel: [    1.035545] uhci_hcd 0000:00:1d.2: UHCI Host Controller
08:21:06 kernel: [    1.035557] uhci_hcd 0000:00:1d.2: new USB bus registered, assigned bus number 7
08:21:06 kernel: [    1.035587] uhci_hcd 0000:00:1d.2: irq 18, io base 0x000018e0
08:21:06 kernel: [    1.035624] usb usb7: New USB device found, idVendor=1d6b, idProduct=0001
08:21:06 kernel: [    1.035626] usb usb7: New USB device strings: Mfr=3, Product=2, SerialNumber=1
08:21:06 kernel: [    1.035628] usb usb7: Product: UHCI Host Controller
08:21:06 kernel: [    1.035630] usb usb7: Manufacturer: Linux 2.6.32-4-amd64 uhci_hcd
08:21:06 kernel: [    1.035632] usb usb7: SerialNumber: 0000:00:1d.2
08:21:06 kernel: [    1.035685] usb usb7: configuration #1 chosen from 1 choice
08:21:06 kernel: [    1.035709] hub 7-0:1.0: USB hub found
08:21:06 kernel: [    1.035715] hub 7-0:1.0: 2 ports detected
08:21:06 kernel: [    1.196623] ata4.00: ATAPI: HL-DT-ST DVDRAM GSA-U10N, 1.05, max UDMA/33
08:21:06 kernel: [    1.212271] ata4.00: configured for UDMA/33
08:21:06 kernel: [    1.276075] firewire_core: created device fw0: GUID 00016c2000345905, S400
08:21:06 kernel: [    1.344015] usb 3-1: new full speed USB device using uhci_hcd and address 2
08:21:06 kernel: [    1.514950] usb 3-1: New USB device found, idVendor=0a5c, idProduct=2110
08:21:06 kernel: [    1.514952] usb 3-1: New USB device strings: Mfr=1, Product=2, SerialNumber=0
08:21:06 kernel: [    1.514955] usb 3-1: Product: BCM2045B
08:21:06 kernel: [    1.514956] usb 3-1: Manufacturer: Broadcom Corp
08:21:06 kernel: [    1.515011] usb 3-1: configuration #1 chosen from 1 choice
08:21:06 kernel: [    1.576033] ata1: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
08:21:06 kernel: [    1.577163] ata1.00: ACPI cmd ef/02:00:00:00:00:a0 (SET FEATURES) succeeded
08:21:06 kernel: [    1.577167] ata1.00: ACPI cmd f5/00:00:00:00:00:a0 (SECURITY FREEZE LOCK) filtered out
08:21:06 kernel: [    1.577348] ata1.00: ACPI cmd ef/5f:00:00:00:00:a0 (SET FEATURES) succeeded
08:21:06 kernel: [    1.577352] ata1.00: ACPI cmd ef/10:03:00:00:00:a0 (SET FEATURES) filtered out
08:21:06 kernel: [    1.578397] ata1.00: ATA-7: HITACHI HTS541616J9SA00, SB4IC7UP, max UDMA/100
08:21:06 kernel: [    1.578400] ata1.00: 312581808 sectors, multi 16: LBA48 NCQ (depth 31/32), AA
08:21:06 kernel: [    1.579676] ata1.00: ACPI cmd ef/02:00:00:00:00:a0 (SET FEATURES) succeeded
08:21:06 kernel: [    1.579679] ata1.00: ACPI cmd f5/00:00:00:00:00:a0 (SECURITY FREEZE LOCK) filtered out
08:21:06 kernel: [    1.579859] ata1.00: ACPI cmd ef/5f:00:00:00:00:a0 (SET FEATURES) succeeded
08:21:06 kernel: [    1.579862] ata1.00: ACPI cmd ef/10:03:00:00:00:a0 (SET FEATURES) filtered out
08:21:06 kernel: [    1.580924] ata1.00: configured for UDMA/100
08:21:06 kernel: [    1.598315] ata1.00: configured for UDMA/100
08:21:06 kernel: [    1.598317] ata1: EH complete
08:21:06 kernel: [    1.598411] scsi 0:0:0:0: Direct-Access     ATA      HITACHI HTS54161 SB4I PQ: 0 ANSI: 5
08:21:06 kernel: [    1.601589] scsi 3:0:0:0: CD-ROM            HL-DT-ST DVDRAM GSA-U10N  1.05 PQ: 0 ANSI: 5
08:21:06 kernel: [    1.607598] sd 0:0:0:0: [sda] 312581808 512-byte logical blocks: (160 GB/149 GiB)
08:21:06 kernel: [    1.607698] sd 0:0:0:0: [sda] Write Protect is off
08:21:06 kernel: [    1.607701] sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00
08:21:06 kernel: [    1.607722] sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
08:21:06 kernel: [    1.607831]  sda:
08:21:06 kernel: [    1.628021] usb 3-2: new full speed USB device using uhci_hcd and address 3
08:21:06 kernel: [    1.802948] usb 3-2: New USB device found, idVendor=0483, idProduct=2016
08:21:06 kernel: [    1.802951] usb 3-2: New USB device strings: Mfr=1, Product=2, SerialNumber=0
08:21:06 kernel: [    1.802953] usb 3-2: Product: Biometric Coprocessor
08:21:06 kernel: [    1.802955] usb 3-2: Manufacturer: STMicroelectronics
08:21:06 kernel: [    1.803025] usb 3-2: configuration #1 chosen from 1 choice
08:21:06 kernel: [    2.015879]  sda1 sda2 sda3
08:21:06 kernel: [    2.016113] sd 0:0:0:0: [sda] Attached SCSI disk
08:21:06 kernel: [    2.026986] sr0: scsi3-mmc drive: 24x/24x writer dvd-ram cd/rw xa/form2 cdda tray
08:21:06 kernel: [    2.026989] Uniform CD-ROM driver Revision: 3.20
08:21:06 kernel: [    2.027062] sr 3:0:0:0: Attached scsi CD-ROM sr0
08:21:06 kernel: [    2.030658] sd 0:0:0:0: Attached scsi generic sg0 type 0
08:21:06 kernel: [    2.030961] sr 3:0:0:0: Attached scsi generic sg1 type 5
08:21:06 kernel: [    2.327234] device-mapper: uevent: version 1.0.3
08:21:06 kernel: [    2.327420] device-mapper: ioctl: 4.15.0-ioctl (2009-04-01) initialised: dm-devel@redhat.com
08:21:06 kernel: [   25.088680] Intel AES-NI instructions are not detected.
08:21:06 kernel: [   25.667749] REISERFS (device dm-3): found reiserfs format "3.6" with standard journal
08:21:06 kernel: [   25.667761] REISERFS (device dm-3): using ordered data mode
08:21:06 kernel: [   25.679261] REISERFS (device dm-3): journal params: device dm-3, size 8192, journal first block 18, max trans len 1024, max batch 900, max commit age 30, max trans age 30
08:21:06 kernel: [   25.679713] REISERFS (device dm-3): checking transaction log (dm-3)
08:21:06 kernel: [   25.747343] REISERFS (device dm-3): Using r5 hash to sort names
08:21:06 kernel: [   28.583085] udev: starting version 154
08:21:06 kernel: [   29.888135] ACPI: AC Adapter [AC] (on-line)
08:21:06 kernel: [   29.898100] ACPI: SSDT 00000000beee1b32 002C4 (v01  PmRef  Cpu0Ist 00000100 INTL 20050513)
08:21:06 kernel: [   29.898700] ACPI: SSDT 00000000beee1e7b 0085E (v01  PmRef  Cpu0Cst 00000100 INTL 20050513)
08:21:06 kernel: [   29.901742] Monitor-Mwait will be used to enter C-1 state
08:21:06 kernel: [   29.901888] Monitor-Mwait will be used to enter C-2 state
08:21:06 kernel: [   29.901917] Monitor-Mwait will be used to enter C-3 state
08:21:06 kernel: [   29.902035] processor LNXCPU:00: registered as cooling_device1
08:21:06 kernel: [   29.902396] ACPI: SSDT 00000000beee1a6a 000C8 (v01  PmRef  Cpu1Ist 00000100 INTL 20050513)
08:21:06 kernel: [   29.902774] ACPI: SSDT 00000000beee1df6 00085 (v01  PmRef  Cpu1Cst 00000100 INTL 20050513)
08:21:06 kernel: [   29.905018] processor LNXCPU:01: registered as cooling_device2
08:21:06 kernel: [   29.916917] ACPI: Battery Slot [BAT0] (battery present)
08:21:06 kernel: [   30.193313] cfg80211: Using static regulatory domain info
08:21:06 kernel: [   30.193315] cfg80211: Regulatory domain: US
08:21:06 kernel: [   30.193317] 	(start_freq - end_freq @ bandwidth), (max_antenna_gain, max_eirp)
08:21:06 kernel: [   30.193320] 	(2402000 KHz - 2472000 KHz @ 40000 KHz), (600 mBi, 2700 mBm)
08:21:06 kernel: [   30.193323] 	(5170000 KHz - 5190000 KHz @ 40000 KHz), (600 mBi, 2300 mBm)
08:21:06 kernel: [   30.193327] i801_smbus 0000:00:1f.3: PCI INT A -> GSI 23 (level, low) -> IRQ 23
08:21:06 kernel: [   30.193329] 	(5190000 KHz - 5210000 KHz @ 40000 KHz), (600 mBi, 2300 mBm)
08:21:06 kernel: [   30.193332] 	(5210000 KHz - 5230000 KHz @ 40000 KHz), (600 mBi, 2300 mBm)
08:21:06 kernel: [   30.193334] 	(5230000 KHz - 5330000 KHz @ 40000 KHz), (600 mBi, 2300 mBm)
08:21:06 kernel: [   30.193336] 	(5735000 KHz - 5835000 KHz @ 40000 KHz), (600 mBi, 3000 mBm)
08:21:06 kernel: [   30.194014] cfg80211: Calling CRDA for country: US
08:21:06 kernel: [   30.199458] ACPI: WMI: Mapper loaded
08:21:06 kernel: [   30.201724] input: PC Speaker as /devices/platform/pcspkr/input/input6
08:21:06 kernel: [   30.202346] Non-volatile memory driver v1.3
08:21:06 kernel: [   30.217591] udev: renamed network interface eth0 to eth1
08:21:06 kernel: [   30.362296] yenta_cardbus 0000:15:00.0: CardBus bridge found [17aa:20c6]
08:21:06 kernel: [   30.388072] CE: hpet increasing min_delta_ns to 15000 nsec
08:21:06 kernel: [   30.405299] thinkpad_acpi: ThinkPad ACPI Extras v0.23
08:21:06 kernel: [   30.405302] thinkpad_acpi: http://ibm-acpi.sf.net/
08:21:06 kernel: [   30.405304] thinkpad_acpi: ThinkPad BIOS 7LETA9WW (2.09 ), EC 7KHT24WW-1.08
08:21:06 kernel: [   30.405306] thinkpad_acpi: Lenovo ThinkPad T61, model 64608SG
08:21:06 kernel: [   30.406691] thinkpad_acpi: ACPI backlight control delay disabled
08:21:06 kernel: [   30.407552] thinkpad_acpi: radio switch found; radios are enabled
08:21:06 kernel: [   30.407650] thinkpad_acpi: This ThinkPad has standard ACPI backlight brightness control, supported by the ACPI video driver
08:21:06 kernel: [   30.407652] thinkpad_acpi: Disabling thinkpad-acpi brightness events by default...
08:21:06 kernel: [   30.413398] Registered led device: tpacpi::thinklight
08:21:06 kernel: [   30.413427] Registered led device: tpacpi::power
08:21:06 kernel: [   30.413441] Registered led device: tpacpi::standby
08:21:06 kernel: [   30.413454] Registered led device: tpacpi::thinkvantage
08:21:06 kernel: [   30.417147] thinkpad_acpi: Standard ACPI backlight interface available, not loading native one.
08:21:06 kernel: [   30.417588] input: ThinkPad Extra Buttons as /devices/virtual/input/input7
08:21:06 kernel: [   30.489891] yenta_cardbus 0000:15:00.0: ISA IRQ mask 0x0cb8, PCI irq 16
08:21:06 kernel: [   30.489898] yenta_cardbus 0000:15:00.0: Socket status: 30000410
08:21:06 kernel: [   30.489904] yenta_cardbus 0000:15:00.0: pcmcia: parent PCI bridge I/O window: 0x8000 - 0xbfff
08:21:06 kernel: [   30.489907] yenta_cardbus 0000:15:00.0: pcmcia: parent PCI bridge Memory window: 0xf8100000 - 0xfbffffff
08:21:06 kernel: [   30.489909] yenta_cardbus 0000:15:00.0: pcmcia: parent PCI bridge Memory window: 0xf4000000 - 0xf7ffffff
08:21:06 kernel: [   30.684381] Bluetooth: Core ver 2.15
08:21:06 kernel: [   30.684424] NET: Registered protocol family 31
08:21:06 kernel: [   30.684426] Bluetooth: HCI device and connection manager initialized
08:21:06 kernel: [   30.684428] Bluetooth: HCI socket layer initialized
08:21:06 kernel: [   30.790756] Bluetooth: Generic Bluetooth USB driver ver 0.6
08:21:06 kernel: [   30.790928] usbcore: registered new interface driver btusb
08:21:06 kernel: [   30.834744] Synaptics Touchpad, model: 1, fw: 6.2, id: 0x81a0b1, caps: 0xa04793/0x300000
08:21:06 kernel: [   30.834748] serio: Synaptics pass-through port at isa0060/serio1/input0
08:21:06 kernel: [   30.875057] input: SynPS/2 Synaptics TouchPad as /devices/platform/i8042/serio1/input/input8
08:21:06 kernel: [   30.977436] iwlagn: Intel(R) Wireless WiFi Link AGN driver for Linux, 1.3.27ks
08:21:06 kernel: [   30.977439] iwlagn: Copyright(c) 2003-2009 Intel Corporation
08:21:06 kernel: [   30.977553] iwlagn 0000:03:00.0: PCI INT A -> GSI 17 (level, low) -> IRQ 17
08:21:06 kernel: [   30.977586] iwlagn 0000:03:00.0: setting latency timer to 64
08:21:06 kernel: [   30.977662] iwlagn 0000:03:00.0: Detected Intel Wireless WiFi Link 4965AGN REV=0x4
08:21:06 kernel: [   31.028930] iwlagn 0000:03:00.0: Tunable channels: 13 802.11bg, 19 802.11a channels
08:21:06 kernel: [   31.029008]   alloc irq_desc for 32 on node -1
08:21:06 kernel: [   31.029010]   alloc kstat_irqs on node -1
08:21:06 kernel: [   31.029061] iwlagn 0000:03:00.0: irq 32 for MSI/MSI-X
08:21:06 kernel: [   31.124100] pcmcia_socket pcmcia_socket0: pccard: PCMCIA card inserted into slot 0
08:21:06 kernel: [   31.124131] pcmcia_socket pcmcia_socket0: cs: memory probe 0xf4000000-0xf7ffffff: excluding 0xf4000000-0xf7ffffff
08:21:06 kernel: [   31.124153] pcmcia_socket pcmcia_socket0: cs: memory probe 0xf8100000-0xfbffffff: excluding 0xf8100000-0xf84effff 0xf8cd0000-0xf90bffff 0xf9c90000-0xfa07ffff 0xfac50000-0xfb03ffff
08:21:06 kernel: [   31.134367] pcmcia 0.0: pcmcia: registering new device pcmcia0.0
08:21:06 kernel: [   31.328942] phy0: Selected rate control algorithm 'iwl-agn-rs'
08:21:06 kernel: [   31.540150] OMNIKEY CardMan 4040 v1.1.0gm5 - All bugs added by Harald Welte
08:21:06 kernel: [   31.540423] cm4040_cs 0.0: pcmcia_request_io returned 0x0
08:21:06 kernel: [   31.586148] HDA Intel 0000:00:1b.0: PCI INT B -> GSI 17 (level, low) -> IRQ 17
08:21:06 kernel: [   31.586152] hda_intel: probe_mask set to 0x1 for device 17aa:20ac
08:21:06 kernel: [   31.586187] HDA Intel 0000:00:1b.0: setting latency timer to 64
08:21:06 kernel: [   31.588071] CE: hpet increasing min_delta_ns to 22500 nsec
08:21:06 kernel: [   32.051088] input: HDA Digital PCBeep as /devices/pci0000:00/0000:00:1b.0/input/input9
08:21:06 kernel: [   36.243172] IBM TrackPoint firmware: 0x0e, buttons: 3/3
08:21:06 kernel: [   36.451195] input: TPPS/2 IBM TrackPoint as /devices/platform/i8042/serio1/serio2/input/input10
08:21:06 kernel: [   39.965210] loop: module loaded
08:21:06 kernel: [   40.463177] tun: Universal TUN/TAP device driver, 1.6
08:21:06 kernel: [   40.463180] tun: (C) 1999-2004 Max Krasnyansky <maxk@qualcomm.com>
08:21:06 kernel: [   40.852102] Adding 2097144k swap on /dev/mapper/mylvm-swap_crypt.  Priority:-1 extents:1 across:2097144k 
08:21:06 kernel: [   41.460679] REISERFS (device sda1): found reiserfs format "3.6" with standard journal
08:21:06 kernel: [   41.460726] REISERFS (device sda1): using ordered data mode
08:21:06 kernel: [   41.477161] REISERFS (device sda1): journal params: device sda1, size 8192, journal first block 18, max trans len 1024, max batch 900, max commit age 30, max trans age 30
08:21:06 kernel: [   41.477650] REISERFS (device sda1): checking transaction log (sda1)
08:21:06 kernel: [   41.499124] REISERFS (device sda1): Using r5 hash to sort names
08:21:06 kernel: [   41.524308] REISERFS (device dm-4): found reiserfs format "3.6" with standard journal
08:21:06 kernel: [   41.524329] REISERFS (device dm-4): using ordered data mode
08:21:06 kernel: [   41.536579] REISERFS (device dm-4): journal params: device dm-4, size 8192, journal first block 18, max trans len 1024, max batch 900, max commit age 30, max trans age 30
08:21:06 kernel: [   41.537185] REISERFS (device dm-4): checking transaction log (dm-4)
08:21:06 kernel: [   41.619385] REISERFS (device dm-4): Using r5 hash to sort names
08:21:06 kernel: [   44.698882] fuse init (API version 7.13)
08:21:06 kernel: [   45.432727] input: ACPI Virtual Keyboard Device as /devices/virtual/input/input11
08:21:06 kernel: [   47.071386] iwlagn 0000:03:00.0: firmware: requesting iwlwifi-4965-2.ucode
08:21:06 acpid: Deprecated /proc/acpi/event was not found.  Trying netlink and the input layer...
08:21:06 kernel: [   47.474938] iwlagn 0000:03:00.0: loaded firmware version 228.57.2.23
08:21:06 acpid: starting up with netlink and the input layer
08:21:06 acpid: skipping conf file /etc/acpi/events/.
08:21:06 acpid: skipping conf file /etc/acpi/events/..
08:21:06 kernel: [   47.694174] Registered led device: iwl-phy0::radio
08:21:06 kernel: [   47.694191] Registered led device: iwl-phy0::assoc
08:21:06 kernel: [   47.694205] Registered led device: iwl-phy0::RX
08:21:06 kernel: [   47.694219] Registered led device: iwl-phy0::TX
08:21:06 acpid: 50 rules loaded
08:21:06 acpid: waiting for events: event logging is off
08:21:06 kernel: [   47.727406] ADDRCONF(NETDEV_UP): wlan0: link is not ready
08:21:08 dhclient: Internet Systems Consortium DHCP Client V3.1.3
08:21:08 dhclient: Copyright 2004-2009 Internet Systems Consortium.
08:21:08 dhclient: All rights reserved.
08:21:08 dhclient: For info, please visit https://www.isc.org/software/dhcp/
08:21:08 dhclient: 
08:21:09 dhclient: Listening on LPF/wlan0/00:1d:e0:08:89:21
08:21:09 dhclient: Sending on   LPF/wlan0/00:1d:e0:08:89:21
08:21:09 dhclient: Sending on   Socket/fallback
08:21:10 wpa_supplicant[1792]: Trying to associate with 00:18:39:83:01:4a (SSID='ymc_wpa' freq=2427 MHz)
08:21:10 kernel: [   51.350275] wlan0: direct probe to AP 00:18:39:83:01:4a (try 1)
08:21:10 kernel: [   51.352822] wlan0: direct probe responded
08:21:10 kernel: [   51.352826] wlan0: authenticate with AP 00:18:39:83:01:4a (try 1)
08:21:10 kernel: [   51.354853] wlan0: authenticated
08:21:10 kernel: [   51.354875] wlan0: associate with AP 00:18:39:83:01:4a (try 1)
08:21:10 kernel: [   51.357357] wlan0: RX AssocResp from 00:18:39:83:01:4a (capab=0x411 status=0 aid=1)
08:21:10 kernel: [   51.357359] wlan0: associated
08:21:10 wpa_supplicant[1792]: Associated with 00:18:39:83:01:4a
08:21:10 kernel: [   51.381467] ADDRCONF(NETDEV_CHANGE): wlan0: link becomes ready
08:21:11 acpid: client connected from 1852[107:109]
08:21:11 acpid: 1 client rule loaded
08:21:11 wpa_supplicant[1792]: WPA: Key negotiation completed with 00:18:39:83:01:4a [PTK=TKIP GTK=TKIP]
08:21:11 wpa_supplicant[1792]: CTRL-EVENT-CONNECTED - Connection to 00:18:39:83:01:4a completed (auth) [id=0 id_str=]
08:21:13 dhclient: DHCPDISCOVER on wlan0 to 255.255.255.255 port 67 interval 5
08:21:13 dhclient: DHCPOFFER from 10.10.1.254
08:21:13 dhclient: DHCPREQUEST on wlan0 to 255.255.255.255 port 67
08:21:13 dhclient: DHCPACK from 10.10.1.254
08:21:13 ovpn-client[1895]: Options error: You must define TUN/TAP device (--dev)
08:21:13 ovpn-client[1895]: Use --help for more information.
08:21:14 anacron[1938]: Anacron 2.3 started on 2010-05-27
08:21:14 anacron[1938]: Will run job `cron.daily' in 5 min.
08:21:14 anacron[1938]: Jobs will be executed sequentially
08:21:14 avahi-daemon[1983]: Found user 'avahi' (UID 106) and group 'avahi' (GID 107).
08:21:14 avahi-daemon[1983]: Successfully dropped root privileges.
08:21:14 avahi-daemon[1983]: avahi-daemon 0.6.25 starting up.
08:21:14 avahi-daemon[1983]: Successfully called chroot().
08:21:14 avahi-daemon[1983]: Successfully dropped remaining capabilities.
08:21:14 avahi-daemon[1983]: No service file found in /etc/avahi/services.
08:21:14 avahi-daemon[1983]: Joining mDNS multicast group on interface wlan0.IPv6 with address fe80::21d:e0ff:fe08:8921.
08:21:14 avahi-daemon[1983]: New relevant interface wlan0.IPv6 for mDNS.
08:21:14 avahi-daemon[1983]: Joining mDNS multicast group on interface wlan0.IPv4 with address 10.10.1.216.
08:21:14 avahi-daemon[1983]: New relevant interface wlan0.IPv4 for mDNS.
08:21:14 avahi-daemon[1983]: Network interface enumeration completed.
08:21:14 avahi-daemon[1983]: Registering new address record for fe80::21d:e0ff:fe08:8921 on wlan0.*.
08:21:14 avahi-daemon[1983]: Registering new address record for 10.10.1.216 on wlan0.IPv4.
08:21:14 avahi-daemon[1983]: Registering HINFO record with values 'X86_64'/'LINUX'.
08:21:15 avahi-daemon[1983]: Server startup complete. Host name is jona.local. Local service cookie is 762269545.
08:21:17 /usr/sbin/cron[2071]: (CRON) INFO (pidfile fd = 3)
08:21:17 /usr/sbin/cron[2075]: (CRON) STARTUP (fork ok)
08:21:17 /usr/sbin/cron[2075]: (CRON) INFO (Running @reboot jobs)
08:21:18 dhclient: bound to 10.10.1.216 -- renewal in 1499 seconds.
08:21:18 dnsmasq[2126]: started, version 2.52 cachesize 150
08:21:18 dnsmasq[2126]: compile time options: IPv6 GNU-getopt DBus I18N DHCP TFTP
08:21:18 dnsmasq[2126]: reading /var/run/dnsmasq/resolv.conf
08:21:18 dnsmasq[2126]: using nameserver 10.10.1.254#53
08:21:18 dnsmasq[2126]: lese /etc/hosts - 22 Adressen
08:21:18 acpid: client connected from 2013[0:0]
08:21:18 acpid: 1 client rule loaded
08:21:19 kernel: [   60.158391] [drm] Initialized drm 1.1.0 20060810
08:21:19 kernel: [   60.351031] nouveau 0000:01:00.0: power state changed by ACPI to D0
08:21:19 kernel: [   60.351045] nouveau 0000:01:00.0: PCI INT A -> GSI 16 (level, low) -> IRQ 16
08:21:19 kernel: [   60.351052] nouveau 0000:01:00.0: setting latency timer to 64
08:21:19 kernel: [   60.354168] [drm] nouveau 0000:01:00.0: failed to evaluate _DSM: 5
08:21:19 kernel: [   60.354537] [drm] nouveau 0000:01:00.0: Detected an NV50 generation card (0x086900a2)
08:21:19 kernel: [   60.355441] [drm] nouveau 0000:01:00.0: Attempting to load BIOS image from PRAMIN
08:21:19 kernel: [   60.433062] [drm] nouveau 0000:01:00.0: ... appears to be valid
08:21:19 kernel: [   60.433065] [drm] nouveau 0000:01:00.0: BIT BIOS found
08:21:19 kernel: [   60.433067] [drm] nouveau 0000:01:00.0: Bios version 60.86.3e.00
08:21:19 kernel: [   60.433070] [drm] nouveau 0000:01:00.0: TMDS table revision 2.0 not currently supported
08:21:19 kernel: [   60.433072] [drm] nouveau 0000:01:00.0: BIT table 'd' not found
08:21:19 kernel: [   60.433074] [drm] nouveau 0000:01:00.0: Found Display Configuration Block version 4.0
08:21:19 kernel: [   60.433077] [drm] nouveau 0000:01:00.0: DCB connector table: VHER 0x40 5 14 2
08:21:19 kernel: [   60.433079] [drm] nouveau 0000:01:00.0:   0: 0x00000040: type 0x40 idx 0 tag 0xff
08:21:19 kernel: [   60.433082] [drm] nouveau 0000:01:00.0:   1: 0x00000100: type 0x00 idx 1 tag 0xff
08:21:19 kernel: [   60.433084] [drm] nouveau 0000:01:00.0:   2: 0x00001231: type 0x31 idx 2 tag 0x07
08:21:19 kernel: [   60.433087] [drm] nouveau 0000:01:00.0:   3: 0x00000311: type 0x11 idx 3 tag 0xff
08:21:19 kernel: [   60.433089] [drm] nouveau 0000:01:00.0: Raw DCB entry 0: 01000323 00010034
08:21:19 kernel: [   60.433092] [drm] nouveau 0000:01:00.0: Raw DCB entry 1: 02811300 00000028
08:21:19 kernel: [   60.433094] [drm] nouveau 0000:01:00.0: Raw DCB entry 2: 02822312 00010030
08:21:19 kernel: [   60.433096] [drm] nouveau 0000:01:00.0: Raw DCB entry 3: 014333f1 0080c080
08:21:19 kernel: [   60.433098] [drm] nouveau 0000:01:00.0: Raw DCB entry 4: 0000000e 00000000
08:21:19 kernel: [   60.433108] [drm] nouveau 0000:01:00.0: Parsing VBIOS init table 0 at offset 0xDD0F
08:21:19 kernel: [   60.476183] [drm] nouveau 0000:01:00.0: Parsing VBIOS init table 1 at offset 0xE04F
08:21:19 kernel: [   60.516060] [drm] nouveau 0000:01:00.0: Parsing VBIOS init table 2 at offset 0xEAA4
08:21:19 kernel: [   60.516070] [drm] nouveau 0000:01:00.0: Parsing VBIOS init table 3 at offset 0xEB96
08:21:19 kernel: [   60.524131] [drm] nouveau 0000:01:00.0: Parsing VBIOS init table 4 at offset 0xED83
08:21:19 kernel: [   60.524134] [drm] nouveau 0000:01:00.0: Parsing VBIOS init table at offset 0xEDE8
08:21:19 kernel: [   60.548050] [drm] nouveau 0000:01:00.0: 0xEDE8: Condition still not met after 20ms, skipping following opcodes
08:21:19 kernel: [   60.548060] [drm] nouveau 0000:01:00.0: 0xCE7E: parsing output script 0
08:21:19 kernel: [   60.548064] [drm] nouveau 0000:01:00.0: 0xCFF4: parsing output script 0
08:21:19 kernel: [   60.548066] [drm] nouveau 0000:01:00.0: 0xC66A: parsing output script 0
08:21:19 kernel: [   60.667621] [TTM] Zone  kernel: Available graphics memory: 1538998 kiB.
08:21:19 kernel: [   60.667633] [drm] nouveau 0000:01:00.0: 128 MiB VRAM
08:21:19 kernel: [   60.699836] [drm] nouveau 0000:01:00.0: 512 MiB GART (aperture)
08:21:19 kernel: [   60.701224] [drm] nouveau 0000:01:00.0: Allocating FIFO number 1
08:21:19 kernel: [   60.707960] [drm] nouveau 0000:01:00.0: nouveau_channel_alloc: initialised FIFO 1
08:21:19 kernel: [   60.708823] [drm] nouveau 0000:01:00.0: Detected a LVDS output
08:21:19 kernel: [   60.708828] [drm] nouveau 0000:01:00.0: Detected a DAC output
08:21:19 kernel: [   60.708830] [drm] nouveau 0000:01:00.0: Detected a TMDS output
08:21:19 kernel: [   60.708833] [drm] nouveau 0000:01:00.0: DCB encoder 1 unknown
08:21:19 kernel: [   60.708836] [drm] nouveau 0000:01:00.0: Detected a LVDS connector
08:21:19 kernel: [   60.807120] [drm] nouveau 0000:01:00.0: Detected a VGA connector
08:21:19 kernel: [   60.807168] [drm] nouveau 0000:01:00.0: Detected a DVI-D connector
08:21:20 dnsmasq[2126]: reading /var/run/dnsmasq/resolv.conf
08:21:20 dnsmasq[2126]: using nameserver 10.10.1.254#53
08:21:20 kernel: [   61.404022] wlan0: no IPv6 routers present
08:21:20 kernel: [   61.525990] input: /usr/sbin/thinkpad-keys as /devices/virtual/input/input12
08:21:21 kernel: [   62.153074] [drm] nouveau 0000:01:00.0: allocated 1680x1050 fb: 0x40250000, bo ffff8800bb861400
08:21:21 kernel: [   62.153315] Console: switching to colour frame buffer device 210x65
08:21:21 kernel: [   62.153321] fb0: nouveaufb frame buffer device
08:21:21 kernel: [   62.153322] registered panic notifier
08:21:21 kernel: [   62.153327] [drm] Initialized nouveau 0.0.15 20090420 for 0000:01:00.0 on minor 0
08:21:21 ntpd[2337]: ntpd 4.2.6@1.2089-o Mon Feb  8 19:06:26 UTC 2010 (1)
08:21:21 ntpd[2343]: proto: precision = 1.187 usec
08:21:21 ntpd[2343]: Listen and drop on 0 v4wildcard 0.0.0.0 UDP 123
08:21:21 ntpd[2343]: Listen and drop on 1 v6wildcard :: UDP 123
08:21:21 ntpd[2343]: Listen normally on 2 lo 127.0.0.1 UDP 123
08:21:21 ntpd[2343]: Listen normally on 3 wlan0 10.10.1.216 UDP 123
08:21:21 ntpd[2343]: Listen normally on 4 lo ::1 UDP 123
08:21:21 ntpd[2343]: Listen normally on 5 wlan0 fe80::21d:e0ff:fe08:8921 UDP 123
08:21:21 kernel: [   62.892852] [drm] nouveau 0000:01:00.0: Allocating FIFO number 2
08:21:21 kernel: [   62.906676] [drm] nouveau 0000:01:00.0: nouveau_channel_alloc: initialised FIFO 2
08:21:21 kernel: [   62.971669] [drm] nouveau 0000:01:00.0: 0xCE82: parsing output script 1
08:21:21 kernel: [   62.971712] [drm] nouveau 0000:01:00.0: 0xCD07: parsing clock script 0
08:21:22 kernel: [   62.989414] [drm] nouveau 0000:01:00.0: 0xCE41: parsing clock script 1
08:21:30 laptop-mode: enabled, not active
08:21:30 kdm[1997]: X server startup timeout, terminating
08:21:30 kernel: [   72.184957] [drm] nouveau 0000:01:00.0: nouveau_channel_free: freeing fifo 2
08:21:31 kdm[1997]: X server for display :0 cannot be started, session disabled
08:24:21 acpid: client 2013[0:0] has disconnected


-- System Information:
Debian Release: squeeze/sid
  APT prefers unstable
  APT policy: (990, 'unstable'), (700, 'testing')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.32-4-amd64 (SMP w/2 CPU cores)
Locale: LANG=de_DE.UTF-8, LC_CTYPE=de_DE.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages kdm depends on:
ii  consolekit                    0.4.1-4    framework for defining and trackin
ii  debconf [debconf-2.0]         1.5.32     Debian configuration management sy
ii  kdebase-runtime               4:4.4.3-1  runtime components from the offici
ii  kdebase-workspace-kgreet-plug 4:4.4.3-1  KDE greet libraries for authentica
ii  libc6                         2.10.2-9   Embedded GNU C Library: Shared lib
ii  libck-connector0              0.4.1-4    ConsoleKit libraries
ii  libdbus-1-3                   1.2.24-1   simple interprocess messaging syst
ii  libkdecore5                   4:4.4.3-2  the KDE Platform Core Library
ii  libkdeui5                     4:4.4.3-2  the KDE Platform User Interface Li
ii  libkio5                       4:4.4.3-2  the Network-enabled File Managemen
ii  libknewstuff2-4               4:4.4.3-2  the "Get Hot New Stuff" v2 Library
ii  libkworkspace4                4:4.4.3-1  library for the kdebase workspace
ii  libpam0g                      1.1.1-2    Pluggable Authentication Modules l
ii  libqimageblitz4               1:0.0.4-4  QImageBlitz image effects library
ii  libqt4-svg                    4:4.6.2-5  Qt 4 SVG module
ii  libqt4-xml                    4:4.6.2-5  Qt 4 XML module
ii  libqtcore4                    4:4.6.2-5  Qt 4 core module
ii  libqtgui4                     4:4.6.2-5  Qt 4 GUI module
ii  libstdc++6                    4.4.4-2    The GNU Standard C++ Library v3
ii  libx11-6                      2:1.3.3-3  X11 client-side library
ii  libxau6                       1:1.0.5-2  X11 authorisation library
ii  libxdmcp6                     1:1.0.3-2  X11 Display Manager Control Protoc
ii  libxtst6                      2:1.1.0-2  X11 Testing -- Resource extension 
ii  lsb-base                      3.2-23.1   Linux Standard Base 3.2 init scrip

Versions of packages kdm recommends:
ii  awesome [x-window-manager]    3.4.5-1    highly configurable, next generati
ii  kde-window-manager [x-window- 4:4.4.3-1  the KDE 4 window manager (KWin)
ii  kdebase                       5:60       the K Desktop Environment, base ap
ii  konsole [x-terminal-emulator] 4:4.4.3-1  X terminal emulator for KDE 4
ii  logrotate                     3.7.8-6    Log rotation utility
ii  lxterminal [x-terminal-emulat 0.1.7-1    desktop independent vte-based term
ii  roxterm [x-terminal-emulator] 1.18.2-1   Multi-tabbed GTK/VTE terminal emul
ii  xserver-xorg-core [xserver]   2:1.7.7-1  Xorg X server - core server
ii  xterm [x-terminal-emulator]   258-1      X terminal emulator

Versions of packages kdm suggests:
ii  kdepasswd                     4:4.4.3-1  password changer for KDE 4

-- debconf information:
  kdm/stop_running_server_with_children: false
* shared/default-x-display-manager: kdm
  kdm/daemon_name: /usr/bin/kdm




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>:
Bug#583336; Package kdm. (Fri, 28 May 2010 07:51:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to thomas@koch.ro:
Extra info received and forwarded to list. Copy sent to Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>. (Fri, 28 May 2010 07:51:05 GMT) Full text and rfc822 format available.

Message #10 received at 583336@bugs.debian.org (full text, mbox):

From: Thomas Koch <thomas@koch.ro>
To: 583312@bugs.debian.org, 583336@bugs.debian.org
Subject: Same issue with nouveau driver
Date: Fri, 28 May 2010 09:46:48 +0200
Hi,

I think bugs 583312 and 583336 are related. Boths are about kdm timing out 
while the nvidia card is initializing regardless whether the binary nvidia or 
the nouveau driver is used.
In the case of nouveau there even isn't any init.d script AFAIK.

Best regards,

Thomas Koch, http://www.koch.ro




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>:
Bug#583336; Package kdm. (Wed, 06 Oct 2010 01:27:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Eckhart Wörner <ewoerner@kde.org>:
Extra info received and forwarded to list. Copy sent to Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>.

Your message did not contain a Subject field. They are recommended and useful because the title of a $gBug is determined using this field. Please remember to include a Subject field in your messages in future.

(Wed, 06 Oct 2010 01:27:06 GMT) Full text and rfc822 format available.


Message #15 received at 583336@bugs.debian.org (full text, mbox):

From: Eckhart Wörner <ewoerner@kde.org>
To: 583336@bugs.debian.org, 590626@bugs.debian.org, 597699@bugs.debian.org, 583312@bugs.debian.org, 524751@bugs.debian.org, 583613@bugs.debian.org
Date: Wed, 06 Oct 2010 03:25:28 +0200
reassign 597699 kdm
reassign 583312 kdm
forcemerge 590626 583336 597699 583312
retitle 590626 KDM timeout is not sufficient for parallel boot
tags 597699 + pending
thanks

KDM timeout will be increased in the next upload of kdebase-workspace.




Forcibly Merged 524751 583312 583336 583613 590626 597699. Request was from Eckhart Wörner <ewoerner@kde.org> to control@bugs.debian.org. (Wed, 06 Oct 2010 01:27:19 GMT) Full text and rfc822 format available.

Changed Bug title to 'KDM timeout is not sufficient for parallel boot' from 'kdm tries to start X before nouveau driver is ready' Request was from Eckhart Wörner <ewoerner@kde.org> to control@bugs.debian.org. (Wed, 06 Oct 2010 01:27:24 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Eckhart Wörner <ewoerner@kde.org> to control@bugs.debian.org. (Wed, 06 Oct 2010 01:27:28 GMT) Full text and rfc822 format available.

Removed tag(s) moreinfo. Request was from Eckhart Wörner <ewoerner@kde.org> to control@bugs.debian.org. (Wed, 06 Oct 2010 01:39:06 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 28 Nov 2010 07:29:14 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 21:44:19 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.